HP LaserJet Pro MFP M225, M226

Brugervejledning

HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Pro MFP M225, M226

 Dansk

Oplysninger om varemærker og copyright

    Copyright og licens

    © 2014 Copyright Hewlett-Packard Development Company, L.P.

    Reproduktion, tilpasning eller oversættelse er, uden forudgående skriftlig tilladelse, forbudt, for så vidt det ikke er udtrykkeligt tilladt i henhold til loven om ophavsret.

    Oplysningerne i dette dokument kan ændres uden forudgående varsel.

    De eneste garantier for HP-produkter og -serviceydelser er at finde i de udtrykkelige garantierklæringer, der følger med produkterne og tjenesteydelserne. Intet heri skal opfattes som en ekstra garanti. HP er ikke ansvarlig for tekniske eller redaktionelle fejl eller mangler heri.

    Varenummer: CF484-90906

    Edition 1, 10/2014

    Varemærker

    Adobe®, Adobe Photoshop®, Acrobat® og PostScript® er varemærker tilhørende Adobe Systems Incorporated.

    Apple og Apple-logoet er varemærker tilhørende Apple Computer, Inc., der registreret i USA og andre lande/områder. iPod er et varemærke tilhørende Apple Computer, Inc. iPod må kun anvendes til lovlig kopiering eller kopiering autoriseret af indehaveren af rettighederne. Stjæl ikke musik.

    Microsoft®, Windows®, Windows® XP og Windows Vista® er varemærker registreret i USA tilhørende Microsoft Corporation.

    UNIX® er et registreret varemærke tilhørende The Open Group.


Produktpræsentation

  • Produktsammenligning
  • Produktoversigter
  • Konfiguration af produkthardware og softwareinstallation
Yderligere oplysninger:

Gå til www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP’s komplette hjælp til produktet omfatter følgende oplysninger:

●
Installer og konfigurer
●
Lær og brug
●
Løs problemer
●
Download softwareopdateringer
●
Deltag i supportfora
●
Find garantioplysninger og lovgivningsmæssige oplysninger


Produktpræsentation

Produktsammenligning

Modelnavn
Produktnummer
M225dn
CF484A
M226dn
C6N22A
M225rdn
CF486A
M225dw
CF485A
M226dw
C6N23A
Produktets mål
Højde
371 mm
371 mm
371 mm
371 mm
371 mm
Dybde
408 mm
408 mm
408 mm
408 mm
408 mm
Bredde
443 mm
443 mm
443 mm
443 mm
443 mm
Vægt med tonerpatron
11,0 kg
11,0 kg
11,1 kg
11,0 kg
11,0 kg
Papirhåndtering
Bakke til prioriteret indføring (bakke 1, kapacitet på 10 ark)
Hovedpapirbakke (bakke 2, kapacitet på 250 ark)
Standardudskriftsbakke (kapacitet på 100 ark)
Automatisk dupleksudskrivning
Understøttede operativsystemer
Windows XP, 32-bit, SP2 og nyere
Windows Vista, 32-bit og 64-bit
Windows 7, 32-bit og 64-bit
Windows 8, 32-bit og 64-bit
Windows 8.1, 32-bit og 64-bit
Windows 2003 Server 32-bit, SP1 og nyere, kun printer- og scannerdrivere
Windows 2003 Server 64-bit, SP1 og nyere, kun printerdriver med brug af guiden Tilføj printer
Windows 2003 Server, Standard Edition og Enterprise Edition, kun printer- og scannerdrivere
Windows 2003 R2 Server 32-bit, Standard- og Enterprise-versionerne, kun printer- og scannerdrivere
Windows 2003 R2 Server 64-bit, Standard- og Enterprise-versionerne, kun printerdriver med brug af guiden Tilføj printer
Windows 2008 Server, 32-bit og 64-bit (SP1 og nyere), kun printer- og scannerdrivere
Windows 2008 R2 Server 64-bit, kun printer- og scannerdrivere
Windows 2008 R2 Server 64-bit, SP1, kun printer- og scannerdrivere
Windows 2008 Server, Standard og Enterprise-versionerne, kun printer- og scannerdrivere
Windows 2012 R2 Server 64-bit, kun printerdriver med brug af guiden Tilføj printer
Windows 2012 Server 64-bit, kun printerdriver med brug af guiden Tilføj printer
Mac OS X v10.7 – v10.9
Understøttede printer- og scannerdrivere for Windows
HP PCL6 6 separat printerdriver
Driveren er inkluderet på den medfølgende cd som standardprinterdriver.
HP-scannerdriver
Driveren er inkluderet på den medfølgende cd.
HP UPD PCL5c-printerdriver
Klar til overførsel
HP UPD PCL6-printerdriver
Klar til overførsel
HP UPD PS-printerdriver
Klar til overførsel
Tilslutning
Højhastigheds-USB 2.0
10/100 Ethernet LAN-forbindelse
Trådløs netværksforbindelse
USB-port til direkte udskrivning, til udskrivning og scanning uden computer
Hukommelse
256 MB RAM
Kontrolpaneldisplay
LCD med to linjer
Berøringsfølsomt farvegrafikdisplay
Udskriv
Udskriver 25 sider pr. minut (ppm) på papir i A4-format og 26 ppm pr. minut på papir i Letter-format
Kopiering
Flatbed-scanneren understøtter papir op til A4 eller Letter-format
Dokumentføderen understøtter papirstørrelser op til Legal-format
(Kopierer op til 15 sider pr. minut)
Kopiopløsningen på 300 dpi
Scan
Flatbed-scanneren understøtter papir op til A4 eller Letter-format
Dokumentføderen understøtter papirstørrelser op til Legal-format
Scanningsopløsning på op til 1200 dpi
Scanner i farver
Integreret OCR-software (Optical Character Recognition) tilføjer understøttelse til flere OCR-filtyper i HP Scan: Søgbare PDF'er (.pdf), RTF (.rtf) og .txt (tekst)
Scan til e-mail
Scan til netværksmappe
Scan til USB
Fax
V.34 med to RJ-11-faxporte

Dette afsnit indeholder oplysninger om følgende emner:

  • Strømforbrug, elektriske specifikationer og akustiske emissioner
  • Specifikationer for driftsmiljø


Produktpræsentation

Strømforbrug, elektriske specifikationer og akustiske emissioner

    Se www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226 for at få aktuelle oplysninger.

    FORSIGTIG:

    Strømkravene er baseret på det land/område, hvor produktet sælges. Konverter aldrig driftsspændinger. Dette vil beskadige produktet og gøre produktets garanti ugyldig.


Produktpræsentation

Specifikationer for driftsmiljø

    Miljø
    Anbefalet
    Tilladt
    Temperatur
    17-25°C
    15° til 30°C
    Relativ fugtighed
    30 % til 70 % relativ luftfugtighed (RH)
    10-80% relativ luftfugtighed
    Højde
    Ikke relevant
    0-3.048 m


Produktpræsentation

Produktoversigter
  • Produktet set forfra
  • Produktet set bagfra
  • Kontrolpanelvisninger


Produktpræsentation

Produktet set forfra

    Produktet set forfra

    1
    Håndtag til at løfte scannerens dæksel
    2
    Dokumentføderens papirbakke (løft bakken for at afhjælpe papirstop)
    3
    Udskriftsbakke til dokumentføder
    4
    Kontrolpanel (kan vippes op, så det er nemmere at se)
    dn-modeller: LCD-kontrolpanel
    dw-modeller: Kontrolpanel for berøringsfølsomt grafikdisplay
    5
    Tænd/sluk-knap
    6
    Modelnavn
    7
    Bakke til prioriteret indføring (bakke 1)
    8
    Papirbakke (bakke 2)
    9
    Udskriftsbakke
    10
    Håndtag til åbning af topdækslet (adgang til tonerpatronen og til afhjælpning af stop)
    11
    USB-port til direkte udskrivning og scanning uden computer (kun dw-modeller)


Produktpræsentation

Produktet set bagfra

    Produktet set bagfra

    1
    Bagdæksel (adgang til afhjælpning af papirstop)
    2
    Ethernet-port
    3
    Højhastigheds-USB 2.0
    4
    Port til "indgående" faxlinje til tilslutning af faxens telefonlinje til produktet
    5
    Port til "udgående" telefonlinje til tilslutning af lokaltelefon, telefonsvarer eller anden enhed
    BEMÆRK:

    Porten er dækket med en gummihætte. Træk hætten ned fra den øverste kant for at få adgang til porten.
    6
    Strømforbindelse
    7
    Produktnummer- og serienummeretiket
    8
    Stik til kabelsikkerhedslås


Produktpræsentation

Kontrolpanelvisninger

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrolpanel for M225dn, M225rdn og M226dn
  • Kontrolpanel for M225dw og M226dw


Produktpræsentation

Kontrolpanel for M225dn, M225rdn og M226dn

    1
    Knappen Start fax
    Starter et faxjob
    2
    Eftersyn-indikator
    Viser, at der er en fejl i produktet, en bakke er tom, eller der kræves eftersyn for andre hændelser
    3
    Klar-indikator
    Viser, at produktet er klart
    4
    Knappen Opsætning
    Åbner menuen Opsætning
    5
    Venstre pileknap
    Flytter markøren til venstre eller ruller gennem menupunkter
    6
    OK-knap
    Bekræfter en indstilling eller en handling, der skal udføres
    7
    Højre pileknap
    Flytter markøren til højre eller ruller gennem menupunkter
    8
    Tænd/sluk-knap
    Tænder eller slukker produktet
    9
    Knappen Annuller
    Rydder indstillinger, annullerer det aktuelle job eller lukker den aktuelle menu
    10
    Knappen Kopiindstillinger
    Åbner menuen Kopiindstillinger
    11
    Knappen Lysere/Mørkere
    Justerer lysstyrken for det aktuelle kopijob
    12
    Knappen Antal kopier
    Indstiller antal kopier
    13
    Tilbage-knap
    Går tilbage til det forrige skærmbillede
    14
    Knappen Start kopiering.
    Starter et kopijob
    15
    Knappen ePrint
    Åbner menuen Web Services
    16
    Numerisk tastatur
    Brug tastaturet til at indtaste faxnumre eller vælge menupunkter
    17
    Knappen Faxgenopkald
    Ringer op igen til det faxnummer, der blev brugt til det forrige faxjob


Produktpræsentation

Kontrolpanel for M225dw og M226dw

    1
    Knappen HP Web Services
    Giver hurtig adgang til HP Web Services-funktionerne, herunder HP ePrint
    2
    Konfiguration (knap)
    Åbner menuen Opsætning
    3
    Knappen Trådløs
    Giver adgang til menuen Trådløs og oplysninger om status for trådløs
    BEMÆRK:

    Når produktet er tilsluttet et trådløst netværk, ændres dette ikon til streger, der angiver signalstyrken.
    4
    Netværksknap
    Giver adgang til netværksindstillinger og -oplysninger
    BEMÆRK:

    Denne knap vises kun, når produktet er tilsluttet et netværk.
    5
    Oplysninger, knap
    Giver adgang til oplysninger om produktstatus
    6
    Knappen Forbrugsvarer
    Giver adgang til oplysninger om status for forbrugsvarer
    7
    Knappen Hjælp
    Giver adgang til kontrolpanelets hjælpesystem
    8
    Tænd/sluk-knap
    Tænder eller slukker produktet.
    9
    Højre pileknap
    Flytter markøren til højre eller skifter til næste skærmbillede
    BEMÆRK:

    Denne knap lyser kun, når det aktuelle skærmbillede kan bruge denne funktion.
    10
    Knappen Annuller
    Rydder indstillinger, annullerer det aktuelle job eller lukker det aktuelle skærmbillede
    BEMÆRK:

    Denne knap lyser kun, når det aktuelle skærmbillede kan bruge denne funktion.
    11
    Knappen Apps
    Giver adgang til menuen Apps til direkte udskrivning fra udvalgte webapplikationer
    12
    Knappen Fax
    Giver adgang til faxfunktionen
    13
    Knappen Scan
    Giver adgang til scanningsfunktionerne:
    ●
    Scan til USB-drev
    ●
    Scan til netværksmappe
    ●
    Scan til e-mail
    14
    Knappen USB
    Giver adgang til menuen USB-flashdrev.
    15
    Knappen Kopi
    Giver adgang til kopifunktionen
    16
    Produktstatus
    Giver oplysninger om produktets overordnede status
    17
    Tilbage-knap
    Går tilbage til det forrige skærmbillede
    BEMÆRK:

    Denne knap lyser kun, når det aktuelle skærmbillede kan bruge denne funktion.
    18
    Venstre pileknap
    Flytter markøren til venstre eller skifter til forrige skærmbillede
    BEMÆRK:

    Denne knap lyser kun, når det aktuelle skærmbillede kan bruge denne funktion.
    19
    Hjem-knap
    Giver adgang til startskærmbilledet
    20
    Trådløs-indikator
    Indikerer, at det trådløse netværk er aktiveret. Indikatoren blinker, mens produktet opretter forbindelse til det trådløse netværk.


Produktpræsentation

Konfiguration af produkthardware og softwareinstallation

    Læs den hardwareinstallationsvejledning, der fulgte med produktet, for at få grundlæggende installationsvejledning. Du kan finde yderligere vejledning under HP support på internettet.

    Gå til www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226 for HP's komplette hjælp til produktet: Find følgende support:

    ●
    Installer og konfigurer
    ●
    Lær og brug
    ●
    Løs problemer
    ●
    Download softwareopdateringer
    ●
    Deltag i supportfora
    ●
    Find garantioplysninger og lovgivningsmæssige oplysninger


Papirbakker

  • Understøttede papirformater og -typer
  • Læg medie i bakken til prioriteret indføring (bakke 1)
  • Fyld papirbakken (bakke 2)
Yderligere oplysninger:

Gå til www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP’s komplette hjælp til produktet omfatter følgende oplysninger:

●
Installer og konfigurer
●
Lær og brug
●
Løs problemer
●
Download softwareopdateringer
●
Deltag i supportfora
●
Find garantioplysninger og lovgivningsmæssige oplysninger


Papirbakker

Understøttede papirformater og -typer
  • Understøttede papirformater
  • Understøttede papirtyper


Papirbakker

Understøttede papirformater
    BEMÆRK:

    Vælg relevant papirformat og -type i printerdriveren før udskrivning for at opnå de bedste resultater.

    Størrelse
    Dimensioner
    Bakke til prioriteret indføring (bakke 1)
    Papirbakke (bakke 2)
    Automatisk dupleks
    Letter
    216 x 279 mm

    Legal
    216 x 356 mm

    Executive
    184 x 267 mm

    Oficio 8,5 x 13
    216 x 330 mm

    4 x 6
    102 x 152 mm

    5 x 8
    127 x 203 mm

    A4
    210 x 297 mm

    A5
    148 x 210 mm

    A6
    105 x 148 mm

    B5 (JIS)
    182 x 257 mm

    B6 (JIS)
    129 x 182 mm

    10 x 15 cm
    100 x 150 mm

    Oficio 216 x 340 mm
    216 x 340 mm

    16 K
    195 x 270 mm

    16 K
    184 x 260 mm

    16 K
    197 x 273 mm

    Japansk postkort
    Postkort JIS
    100 x 148 mm (3,9 x 5,8")

    Dobbelt japansk postkort, roteret
    Dobbelt postkort (JIS)
    200 x 148 mm

    Konvolut nr. 10
    105 x 241 mm

    Konvolut Monarch
    98 x 191 mm

    Konvolut B5
    176 x 250 mm

    Konvolut C5
    162 x 229 mm

    Konvolut DL
    110 x 220 mm

    Brugerdefineret
    76 x 127 mm til 216 x 356 mm


Papirbakker

Understøttede papirtyper
    BEMÆRK:

    Vælg relevant papirformat og -type i printerdriveren før udskrivning for at opnå de bedste resultater.

    Type
    Enkeltsidet eller manuel dupleks
    Automatisk dupleks
    Almindeligt

    HP EcoSMART let

    Let 60-74 g

    Mellem 85-95 g

    Mellemkraftigt 96-110 g

    Kraftigt 111-130 g

    Ekstra kraftigt 131-175 g

    Transparent

    Etiketter

    Brevpapir

    Konvolut

    Fortrykt

    Forhullet

    Farvet

    Bankpostpapir

    Genbrug

    Groft

    Vellum


Papirbakker

Læg medie i bakken til prioriteret indføring (bakke 1)
    BEMÆRK:

    Når du ilægger nyt papir, skal du sørge for at fjerne alt papiret fra papirbakken og rette den nye stak til. Luft ikke papiret. Dette reducerer antallet af papirstop ved at forhindre, at der indføres flere ark igennem produktet på én gang. Brug papir, der ikke er krøllet, foldet eller beskadiget.

    1.
    Læg papiret i papirbakken med forsiden opad.

    Papirets retning i bakken varierer afhængigt af typen af udskriftsjob. Yderligere oplysninger finder du i Papirretning for bakke 1.

    Læg papir i bakken

    2.
    Juster papirstyrene, så de sidder tæt om papiret.

    Papirretning for bakke 1
    Papirtype
    Duplekstilstand
    Sådan ilægges papir
    Fortrykt eller brevpapir
    1-sidet udskrivning eller manuel 2-sidet udskrivning
    Forside opad
    Øverste kant først ind i produktet

    Forhullet
    1-sidet udskrivning eller manuel 2-sidet udskrivning
    Forside opad
    Huller mod venstre side af produktet

    Konvolutter
    1-sidet udskrivning:
    Forside opad
    Øverste kant mod højre side af bakken, den ende, der skal frankeres, indføres i produktet til sidst


Papirbakker

Fyld papirbakken (bakke 2)
    BEMÆRK:

    Når du ilægger nyt papir, skal du sørge for at fjerne alt papiret fra papirbakken og rette den nye stak til. Luft ikke papiret. Dette reducerer antallet af papirstop ved at forhindre, at der indføres flere ark igennem produktet på én gang. Brug papir, der ikke er krøllet, foldet eller beskadiget.

    1.
    Åbn støvdækslet.

    2.
    Læg papiret i bakken. Kontroller, at papiret passer ind under tapperne og ikke overskrider niveauerne for maksimal stakhøjde.

    Papirets retning i bakken varierer afhængigt af typen af udskriftsjob. Yderligere oplysninger finder du i Papirretning for bakke 2.

    Læg papir i bakken

    3.
    Juster papirstyrene, så de sidder tæt om papiret.

    4.
    Luk støvdækslet.

    Papirretning for bakke 2
    Papirtype
    Duplekstilstand
    Sådan ilægges papir
    Fortrykt eller brevpapir
    1-sidet udskrivning eller 2-sidet udskrivning
    Forside opad
    Øverste kant først ind i produktet

    Forhullet
    1-sidet udskrivning eller 2-sidet udskrivning
    Forside opad
    Huller mod venstre side af produktet


Dele, forbrugsvarer og tilbehør

  • Bestilling af reservedele, ekstraudstyr og forbrugsvarer
  • Udskiftning af tonerpatronerne
Yderligere oplysninger:

Gå til www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP’s komplette hjælp til produktet omfatter følgende oplysninger:

●
Installer og konfigurer
●
Lær og brug
●
Løs problemer
●
Download softwareopdateringer
●
Deltag i supportfora
●
Find garantioplysninger og lovgivningsmæssige oplysninger


Dele, forbrugsvarer og tilbehør

Bestilling af reservedele, ekstraudstyr og forbrugsvarer

Dette afsnit indeholder oplysninger om følgende emner:

  • Bestilling
  • Forbrugsvarer og ekstraudstyr


Dele, forbrugsvarer og tilbehør

Bestilling

    Bestilling af forbrugsvarer og papir
    www.hp.com/go/suresupply
    Bestilling af ægte reservedele eller ekstraudstyr fra HP
    www.hp.com/buy/parts
    Bestilling via udbydere af tjeneste eller support
    Kontakt en autoriseret HP-tjeneste eller serviceudbyder.
    Bestil vha. HP's integrerede webserver (EWS)
    For at få adgang skal du angive produktets IP-adresse eller værtsnavnet i adresse-/URL-adressefeltet i en understøttet webbrowser på computeren. EWS indeholder et link til webstedet HP SureSupply, som giver mulighed for at købe originale HP-forbrugsvarer.


Dele, forbrugsvarer og tilbehør

Forbrugsvarer og ekstraudstyr

    Element
    Beskrivelse
    Varenummer
    HP 83A-tonerpatron
    Erstatningstonerpatron
    CF283A
    HP 83X-tonerpatron
    Erstatningstonerpatron med høj kapacitet
    CF283X
    HP 88A-tonerpatron
    Erstatningstonerpatron kun til Kina og Indien
    CC388A
    USB-kabel
    2 meter, USB-kompatibelt standardenhedskabel
    C6518A


Dele, forbrugsvarer og tilbehør

Udskiftning af tonerpatronerne

    Når en tonerpatron er ved at være brugt op, bliver du bedt om at bestille en ny. Du kan fortsætte udskrivningen med den aktuelle patron, indtil omfordeling af toner ikke længere giver en acceptabel udskriftskvalitet.

    Der vises endnu en besked på kontrolpanelet, når tonerpatronen når tilstanden “meget lav”.

    1.
    Løft scannersamlingen.

    2.
    Åbn topdækslet.

    3.
    Fjern tonerpatronen.

    4.
    Tag den nye tonerpatron ud af posen. Læg den brugte tonerpatron i posen, så den kan sendes til genbrug.

    Tag den nye tonerpatron ud af emballagen

    5.
    Tag fat i begge sider på tonerpatronen, og fordel toneren ved at ryste patronen let.
    FORSIGTIG:

    Rør ikke lukkeren eller valsens overflade.

    Vip forsigtigt tonerpatronen

    6.
    Bøj tappen på venstre side af patronen, indtil tappen er løs. Træk i tappen, indtil al tapen er fjernet fra patronen. Læg tappen og tapen i æsken til tonerpatronen, så den kan sendes til genbrug.

    7.
    Juster tonerpatronen efter mærkerne inde i produktet, og isæt derefter tonerpatronen, så den sidder fast.

    8.
    Luk topdækslet.

    9.
    Sænk scannerenheden.


Udskriv

  • Udskrivningsopgaver (Windows)
  • Udskrivningsopgaver (Mac OS X)
  • Konfigurer HP Wireless Direct-udskrivning
  • Mobil udskrivning
  • Brug direkte USB-udskrivning (kun dw-modeller)
Yderligere oplysninger:

Gå til www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP’s komplette hjælp til produktet omfatter følgende oplysninger:

●
Installer og konfigurer
●
Lær og brug
●
Løs problemer
●
Download softwareopdateringer
●
Deltag i supportfora
●
Find garantioplysninger og lovgivningsmæssige oplysninger


Udskriv

Udskrivningsopgaver (Windows)
  • Sådan udskriver du (Windows)
  • Udskriv automatisk på begge sider (Windows)
  • Manuel udskrivning på begge sider (dupleks) (Windows)
  • Udskrivning af flere sider pr. ark (Windows)
  • Valg af papirtype (Windows)
  • Yderligere udskrivningsopgaver


Udskriv

Sådan udskriver du (Windows)

    Følgende fremgangsmåde beskriver den grundlæggende udskrivningsproces til Windows.

    1.
    Vælg indstillingen Udskriv i softwareprogrammet.
    2.
    Vælg produktet fra listen med printere. Hvis du vil skifte indstillinger, skal du klikke eller trykke på knappen Egenskaber eller Indstillinger for at åbne printerdriveren.
    BEMÆRK:

    Navnet på knappen varierer for forskellige softwareprogrammer.

    Skærmbillede til valg af produkt

    3.
    Klik på eller tryk på fanerne i printerdriveren for at konfigurere de tilgængelige indstillinger. Indstil f.eks. papirretningen under fanen Færdigbehandling, og indstil papirkilde, papirtype, papirstørrelse og kvalitet under fanen Papir/kvalitet.

    4.
    Klik på eller tryk på knappen OK for at gå tilbage til dialogboksen Udskriv. Angiv det antal kopier, der skal udskrives, på dette skærmbillede.
    5.
    Klik eller tryk på knappen OK for at udskrive jobbet.


Udskriv

Udskriv automatisk på begge sider (Windows)

    Brug denne fremgangsmåde til produkter, der har en automatisk dupleksenhed installeret. Hvis produktet ikke har en automatisk dupleksenhed installeret, eller hvis du vil udskrive på papirtyper, som dupleksenheden ikke understøtter, kan du udskrive på begge sider manuelt.

    1.
    Vælg indstillingen Udskriv i softwareprogrammet.
    2.
    Vælg produktet på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.
    BEMÆRK:

    Navnet på knappen varierer for forskellige softwareprogrammer.
    3.
    Klik på fanen Færdigbehandling.
    4.
    Marker afkrydsningsfeltet Udskriv på begge sider. Klik på knappen OK for at lukke dialogboksen Egenskaber for dokument.
    5.
    I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Udskriv

Manuel udskrivning på begge sider (dupleks) (Windows)

    Brug denne fremgangsmåde til produkter, der ikke har en automatisk dupleksenhed installeret eller til at udskrive på papir, som dupleksenheden ikke understøtter.

    1.
    Vælg indstillingen Udskriv i softwareprogrammet.
    2.
    Vælg produktet på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.
    BEMÆRK:

    Navnet på knappen varierer for forskellige softwareprogrammer.
    3.
    Klik på fanen Færdigbehandling.
    4.
    Marker afkrydsningsfeltet Udskriv på begge sider (manuelt). Klik på knappen OK for at udskrive den første side af jobbet.
    5.
    Hent den udskrevne stak fra udskriftsbakken, og anbring stakken i bakke 1.
    6.
    Hvis du bliver bedt om det, skal du trykke på en knap på kontrolpanelet for at fortsætte.


Udskriv

Udskrivning af flere sider pr. ark (Windows)

    1.
    Vælg indstillingen Udskriv i softwareprogrammet.
    2.
    Vælg produktet på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.
    BEMÆRK:

    Navnet på knappen varierer for forskellige softwareprogrammer.
    3.
    Klik på fanen Færdigbehandling.
    4.
    Vælg antal sider pr. ark på rullelisten Sider pr. ark.
    5.
    Vælg de korrekte indstillinger for Udskriv siderammer, Siderækkefølge og Papirretning. Klik på knappen OK for at lukke dialogboksen Egenskaber for dokument.
    6.
    I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Udskriv

Valg af papirtype (Windows)

    1.
    Vælg indstillingen Udskriv i softwareprogrammet.
    2.
    Vælg produktet på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.
    BEMÆRK:

    Navnet på knappen varierer for forskellige softwareprogrammer.
    3.
    Klik eller tryk på fanen Papir/kvalitet.
    4.
    På rullelisten Papirtype skal du klikke på Flere....
    5.
    Udvid listen med indstillinger for Typen er: .
    6.
    Udvid den kategori af papirtyper, der bedst beskriver dit papir.
    7.
    Vælg indstillingen for den type papir, du bruger, og klik på knappen OK.
    8.
    Klik på knappen OK for at lukke dialogboksen Egenskaber for dokument. I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Udskriv

Yderligere udskrivningsopgaver

    Gå til www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

    Der er instruktioner til udførelse af specifikke udskrivningsopgaver, f.eks. følgende:

    ●
    Oprettelse og brug af udskrivningsgenveje eller forudindstillinger
    ●
    Valg af papirformat, eller brug af et brugerdefineret papirformat
    ●
    Valg af sideretning
    ●
    Oprettelse af en brochure
    ●
    Skalering af et dokument, så det passer til et bestemt papirformat
    ●
    Udskrivning af de første eller sidste sider af dokumentet på andet papir
    ●
    Udskrivning af vandmærker på et dokument


Udskriv

Udskrivningsopgaver (Mac OS X)
  • Sådan udskriver du (OS X)
  • Automatisk udskrivning på begge sider (OS X)
  • Manuel udskrivning på begge sider (dupleks) (OS X)
  • Udskrivning af flere sider pr. ark (OS X)
  • Valg af papirtype (OS X)
  • Yderligere udskrivningsopgaver


Udskriv

Sådan udskriver du (OS X)

    Følgende fremgangsmåde beskriver den grundlæggende udskrivningsproces til OS X.

    1.
    Klik på menuen Filer, og klik derefter på Udskriv.
    2.
    Vælg produktet.
    3.
    Klik på Vis detaljer, og vælg derefter andre menuer for at justere udskrivningsindstillingerne.
    4.
    Klik på knappen Udskriv.


Udskriv

Automatisk udskrivning på begge sider (OS X)
    BEMÆRK:

    Disse oplysninger gælder for produkter med en automatisk dupleksenhed.
    BEMÆRK:

    Denne funktion er tilgængelig, hvis du installerer HP-printerdriveren. Den er muligvis ikke tilgængelige, hvis du bruger AirPrint.

    1.
    Klik på menuen Filer, og klik derefter på Udskriv.
    2.
    Vælg produktet.
    3.
    Klik på Vis detaljer, og klik derefter på menuen Layout.
    4.
    Vælg en indbindingsindstilling på rullelisten Tosidet.
    5.
    Klik på knappen Udskriv.


Udskriv

Manuel udskrivning på begge sider (dupleks) (OS X)
    BEMÆRK:

    Denne funktion er tilgængelig, hvis du installerer HP-printerdriveren. Den er muligvis ikke tilgængelige, hvis du bruger AirPrint.

    1.
    Klik på menuen Filer, og klik derefter på Udskriv.
    2.
    Vælg produktet.
    3.
    Klik på Vis detaljer, og klik derefter på menuen Manuel dupleks.
    4.
    Klik på feltet Manuel dupleksudskrivning, og vælg en indbindingsindstilling.
    5.
    Klik på knappen Udskriv.
    6.
    Gå hen til produktet, og fjern eventuelt tomt papir i bakke 1.
    7.
    Hent den udskrevne stak fra udskriftsbakken, og anbring stakken i papirbakken med den trykte side nedad.
    8.
    Hvis du bliver bedt om det, skal du trykke på en knap på kontrolpanelet for at fortsætte.


Udskriv

Udskrivning af flere sider pr. ark (OS X)

    1.
    Klik på menuen Filer, og klik derefter på Udskriv.
    2.
    Vælg produktet.
    3.
    Klik på Vis detaljer, og klik derefter på menuen Layout.
    4.
    På rullelisten Sider pr. ark skal du vælge det antal sider, du vil udskrive på hvert ark.
    5.
    Vælg rækkefølgen og placeringen af siderne på arket i området Layoutretning.
    6.
    Vælge den kanttype, der skal udskrives om hver side på arket, i menuen Kanter.
    7.
    Klik på knappen Udskriv.


Udskriv

Valg af papirtype (OS X)

    1.
    Klik på menuen Filer, og klik derefter på Udskriv.
    2.
    Vælg produktet.
    3.
    Klik på Vis detaljer, og klik derefter på menuen Medier og kvalitet eller menuen Papir/Kvalitet.
    4.
    Vælg en type på rullelisten Medietype.
    5.
    Klik på knappen Udskriv.


Udskriv

Konfigurer HP Wireless Direct-udskrivning
    BEMÆRK:

    Denne funktion er kun tilgængelig for trådløse modeller, og produktet har muligvis brug for en firmwareopdatering for at bruge denne funktion.

    Funktionen HP Wireless Direct-udskrivning giver dig mulighed for at udskrive fra din trådløse mobilenhed direkte til et HP Wireless Direct-aktiveret produkt, uden at det kræver tilslutning til et etableret netværk eller internettet. Brug HP Wireless Direct til at udskrive trådløst fra følgende enheder:

    ●
    iPhone, iPad eller iTouch, der bruger Apple AirPrint eller mobilapp'en HP ePrint
    ●
    Mobilenheder, der kører Android eller Symbian og bruger programmet HP ePrint Home & Biz
    ●
    Alle computere, der kan benytte Wi-Fi, med et hvilket som helst operativsystem.

    Yderligere oplysninger om HP Wireless Direct finder du på www.hp.com/go/wirelessprinting, og klik derefter på HP Wireless Direct.

    Hvis du vil konfigurere HP Wireless Direct fra kontrolpanelet, skal du udføre følgende trin:

    LCD-kontrolpanel

    1.
    Tryk på knappen OK på produktets kontrolpanel for at åbne menuerne.
    2.
    Åbn følgende menuer:
    ●
    Netværksopsætning
    ●
    Trådløs menu
    ●
    Direkte trådløs
    3.
    Vælg indstillingen Til, og tryk derefter på knappen OK. Produktet gemmer indstillingen, og kontrolpanelet returnerer derefter til menuen Wireless Direct-indstillinger.

    Berøringsfølsomt kontrolpanel

    1.
    Tryk på knappen Trådløs [image] på startskærmbilledet på produktets kontrolpanel.
    2.
    Åbn følgende menuer:
    ●
    Trådløs menu
    ●
    Wireless Direct-indstillinger
    ●
    Tænd/sluk
    3.
    Tryk på menupunktet Til. Produktet gemmer indstillingen, og kontrolpanelet returnerer derefter til menuen Wireless Direct-indstillinger.


Udskriv

Mobil udskrivning

HP tilbyder flere forskellige mobile og ePrint-løsninger, der muliggør trådløs udskrivning til en HP-printer fra en bærbar computer, tablet, smartphone eller anden mobil enhed. For at finde den bedste mulighed kan du gå til www.hp.com/go/LaserJetMobilePrinting (kun på engelsk).

  • HP ePrint via e-mail
  • HP ePrint-softwaren
  • AirPrint


Udskriv

HP ePrint via e-mail

    Brug HP ePrint til at udskrive dokumenter ved at sende dem som en vedhæftet fil i en e-mail til produktets e-mail-adresse fra enhver enhed med aktiveret e-mail.

    For at kunne bruge HP ePrint skal produktet opfylder disse krav:

    ●
    Produktet skal være tilsluttet et kablet eller trådløst netværk og have internetadgang.
    ●
    HP Web Services skal være aktiveret på produktet, og produktet skal være registreret hos HP Connected.
    LCD-kontrolpanel
    1.
    Find produktets IP-adresse.
    a.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    b.
    Åbn følgende menuer:
    ●
    Netværksopsætning
    ●
    Vis IP-adresse
    2.
    Åbn HP's integrerede webserver ved at indtaste produktets IP-adresse i adresselinjen i en webbrowser på computeren.
    3.
    Klik på fanen HP Web Services i HP's integrerede webserver, og klik derefter på Aktiver. Produktet aktiverer Web Services og udskriver derefter en oplysningsside.

    Oplysningssiden indeholder den printerkode, som du skal bruge til at registrere dit HP-produkt hos HP Connected.

    4.
    Gå til www.hpconnected.com for at oprette en HP ePrint-konto og fuldføre opsætningen.
    Berøringsfølsomt kontrolpanel
    1.
    Tryk på knappen Web Services [image] på startskærmbilledet på produktets kontrolpanel.
    2.
    Tryk på knappen Aktiver Web Services. Produktet aktiverer Web Services og udskriver derefter en oplysningsside.

    Oplysningssiden indeholder den printerkode, som du skal bruge til at registrere dit HP-produkt hos HP Connected.

    3.
    Gå til www.hpconnected.com for at oprette en HP ePrint-konto og fuldføre opsætningen.

    Du kan finde flere oplysninger ved at gå til www.hp.com/support for at få vist yderligere oplysninger vedrørende dit produkt.


Udskriv

HP ePrint-softwaren

    HP ePrint-softwaren gør det let at udskrive fra en stationær eller bærbar Windows-pc elle Mac til ethvert produkt, der understøtter HP ePrint. Denne software gør det let at finde HP ePrint-aktiverede produkter, som er registreret under din HP Connected-konto. HP-modtagerprinteren kan stå på kontoret eller på den anden side af kloden.

    ●
    Windows: Når du har installeret softwaren, skal du åbne indstillingen Udskriv fra programmet, og vælg derefter HP ePrint fra listen over installerede printere. Klik på knappen Egenskaber for at konfigurere udskrivningsindstillingerne.
    ●
    Mac: Når softwaren er installeret skal du vælge Arkiv, Udskriv og derefter vælge pilen ud for PDF (nederst til venstre på driverskærmbilledet). Vælg HP ePrint.

    I Windows understøtter HP ePrint-softwaren TCP/IP-udskrivning til lokale netværksprintere på netværket (LAN eller WAN) til produkter, som understøtter UPD PostScript®.

    Både Windows og Mac understøtter IPP-udskrivning til LAN- eller WAN-netværkstilsluttede produkter, som understøtter ePCL.

    Windows og Mac understøtter også begge to udskrivning af PDF-dokumenter til offentlige udskrivningsplaceringer og udskrivning med HP ePrint via e-mail gennem skyen.

    Gå til www.hp.com/go/eprintsoftware for at finde drivere og oplysninger.

    BEMÆRK:

    HP ePrint-softwaren er et workflow-redskab i PDF-format til Mac og er teknisk set ikke en printerdriver.
    BEMÆRK:

    HP ePrint-software understøtter ikke USB-udskrivning.


Udskriv

AirPrint

    Direkte udskrivning ved brug af Apples AirPrint understøttes for iOS 4.2 eller nyere. Brug AirPrint til at udskrive direkte til produktet fra en iPad, iPhone (3GS eller senere) eller iPod touch (tredje generation eller senere) i følgende programmer:

    ●
    Mail
    ●
    Fotografier
    ●
    Safari
    ●
    iBooks
    ●
    Udvalgte tredjepartsprogrammer

    Hvis du vil bruge AirPrint, skal produktet være tilsluttet det samme trådløse netværk som Apple-enheden. Yderligere oplysninger om brug af AirPrint og om, hvilke HP-produkter der er kompatible med AirPrint, finder du på dette produkts supportwebsted:

    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226

    BEMÆRK:

    AirPrint understøtter ikke USB-forbindelser.


Udskriv

Brug direkte USB-udskrivning (kun dw-modeller)

    1.
    Indsæt USB-flashdrevet i USB-porten til direkte udskrivning på produktet.
    2.
    Menuen USB-flashdrev åbnes. Brug piletasterne til at rulle gennem valgmulighederne.
    ●
    Udskriv dokumenter
    ●
    Se og udskriv fotos
    ●
    Scan til USB-drev
    3.
    For at udskrive et dokument skal du trykke på skærmbilledet Dokumenter og derefter på navnet på den mappe på USB-drevet, hvor dokumentet er gemt. Når oversigtsskærmbilledet åbner, kan du trykke på det for at justere indstillingerne. Tryk på knappen Udskriv for at udskrive dokumentet.
    4.
    Hvis du vil udskrive fotos, skal du trykke på skærmbilledet Se og udskriv fotos og derefter på eksempelbillederne for at vælge de fotos, du vil udskrive. Tryk på knappen Fuldført. Når oversigtsskærmbilledet åbner, kan du trykke på det for at justere indstillingerne. Tryk på knappen Udskriv for at udskrive billederne.
    5.
    Hent det udskrevne job i udskriftsbakken, og fjern USB-flashdrevet.


Kopiering

  • Opret en kopi
  • Sådan kopierer du på begge sider (dupleksudskrivning)
Yderligere oplysninger:

Gå til www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP’s komplette hjælp til produktet omfatter følgende oplysninger:

●
Installer og konfigurer
●
Lær og brug
●
Løs problemer
●
Download softwareopdateringer
●
Deltag i supportfora
●
Find garantioplysninger og lovgivningsmæssige oplysninger


Kopiering

Opret en kopi
    LCD-kontrolpanel

    1.
    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.
    2.
    Luk scanneren.
    3.
    Tryk på knappen Kopimenu [image] på produktets kontrolpanel.
    4.
    Hvis du vil optimere kvaliteten af kopier for forskellige typer dokumenter, skal du åbne menuen Optimer. Brug piletasterne til at rulle gennem mulighederne, og tryk derefter på knappen OK for at vælge en mulighed. Følgende kopikvalitetsindstillinger er tilgængelige:
    ●
    Autovalg: Brug denne indstilling, når kopikvaliteten ikke er vigtig. Dette er standardindstillingen.
    ●
    Blandet: Brug denne indstilling til dokumenter, der indeholder en blanding af tekst og grafik.
    ●
    Tekst: Brug denne indstillingen til dokumenter, der indeholder mest tekst.
    ●
    Billede: Brug denne indstilling til dokumenter, der indeholder mest grafik.
    5.
    Hvis du vil ændre antallet af kopier, skal du trykke på knappen Antal kopier [image].
    6.
    Vælg antal kopier.
    7.
    Tryk på knappen Start kopiering [image] for at starte kopieringen.

    Berøringsfølsomt kontrolpanel

    1.
    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.
    2.
    Luk scanneren.
    3.
    Tryk på knappen Kopier på startskærmbilledet på produktets kontrolpanel.
    4.
    Hvis du vil optimere kvaliteten af kopier for forskellige typer dokumenter, skal du trykke på knappen Indstillinger, rulle til knappen Optimer og trykke på den. Tryk på piletasterne for at rulle gennem mulighederne, og tryk derefter på en for at vælge den. Følgende kopikvalitetsindstillinger er tilgængelige:
    ●
    Autovalg: Brug denne indstilling, når kopikvaliteten ikke er vigtig. Dette er standardindstillingen.
    ●
    Blandet: Brug denne indstilling til dokumenter, der indeholder en blanding af tekst og grafik.
    ●
    Tekst: Brug denne indstillingen til dokumenter, der indeholder mest tekst.
    ●
    Billede: Brug denne indstilling til dokumenter, der indeholder mest grafik.
    5.
    Tryk på pilene for at ændre antallet af kopier, eller tryk på det eksisterende antal, og skriv antallet af kopier.
    6.
    Tryk på knappen Start kopiering for at starte kopieringen.


Kopiering

Sådan kopierer du på begge sider (dupleksudskrivning)

    1.
    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.
    2.
    Luk scanneren.
    3.
    Start kopijobbet.
    ●
    LCD-kontrolpanel: Tryk på knappen Start kopiering [image] på produktets kontrolpanel
    ●
    Berøringsfølsomt kontrolpanel: Tryk på knappen Kopier på startskærmbilledet på produktets kontrolpanel.
    4.
    Hent den udskrevne side fra udskriftsbakken, og anbring stakken i papirbakken med den trykte side nedad og den øverste kant først.
    5.
    Vend originaldokumentet på scannerens glasplade for at kopiere den anden side.
    6.
    Start kopijobbet.
    ●
    LCD-kontrolpanel: Tryk på knappen Start kopiering [image] på produktets kontrolpanel
    ●
    Berøringsfølsomt kontrolpanel: Tryk på knappen Kopier på startskærmbilledet på produktets kontrolpanel.
    7.
    Gentag denne proces, indtil du har kopieret alle siderne.


Scanning

  • Scanning ved hjælp af HP-scanningssoftware (Windows)
  • Scanning ved hjælp af HP-scanningssoftware (Mac)
  • Opsætning af Scan til e-mail (kun for berøringsfølsomme skærme)
  • Opsætning af Scan til netværksmappe (kun for berøringsfølsomme skærme)
  • Scan til et USB-flashdrev (kun for berøringsfølsomme skærme)
  • Scan til e-mail (kun for berøringsfølsomme skærme)
  • Scan til en netværksmappe (kun for berøringsfølsomme skærme)
Yderligere oplysninger:

Gå til www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP’s komplette hjælp til produktet omfatter følgende oplysninger:

●
Installer og konfigurer
●
Lær og brug
●
Løs problemer
●
Download softwareopdateringer
●
Deltag i supportfora
●
Find garantioplysninger og lovgivningsmæssige oplysninger


Scanning

Scanning ved hjælp af HP-scanningssoftware (Windows)

    Brug HP-scanningssoftwaren til at starte scanning fra software på computeren. Du kan gemme det scannede billede som en fil eller sende det til et andet program.

    1.
    Læg dokumentet i dokumentføderen eller på scannerglaspladen i henhold til indikatorerne på produktet.
    2.
    Klik på Start, og klik derefter på Programmer (eller Alle programmer i Windows XP).
    3.
    Klik på HP, og vælg derefter dit produkt.
    4.
    Klik på HP-scanning, vælg en scanningsgenvej, og juster derefter indstillingerne, hvis det er nødvendigt.
    5.
    Klik på Scan.

    BEMÆRK:

    Klik på Avancerede indstillinger for at få adgang til flere indstillinger.

    Klik på Opret ny genvej for at oprette nogle brugertilpassede indstillinger og gemme genvejen i listen over genveje.


Scanning

Scanning ved hjælp af HP-scanningssoftware (Mac)

    Brug HP-scanningssoftwaren til at starte scanning fra software på computeren.

    1.
    Læg dokumentet i dokumentføderen eller på scannerglaspladen i henhold til indikatorerne på produktet.
    2.
    Åbn HP-scanning, som findes i mappen Hewlett-Packard i mappen Programmer.
    3.
    Følg vejledningen på skærmen for at scanne dokumentet.
    4.
    Når du har scannet alle siderne, skal du klikke på Filer og derefter Gem for at gemme dem som en fil.


Scanning

Opsætning af Scan til e-mail (kun for berøringsfølsomme skærme)
HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


Scanning

Indledning

    Produktet skal være tilsluttet et netværk for at kunne bruge denne scanningsfunktion. Scanningsfunktionen er ikke tilgængelig, før du har konfigureret den. Hvis du vil konfigurere denne funktion, skal du bruge guiden Opsætning af Scan til e-mail (Windows), som er installeret i HP-programgruppen for produktet som en del af den fulde softwareinstallation. Du kan også bruge HP's integrerede webserver til at konfigurere denne funktion. Følgende instruktioner beskriver, hvordan funktionen konfigureres ved at bruge både guiden Opsætning af Scan til e-mail og HP's integrerede webserver.

    • Indledning
    • Brug af guiden Opsætning af Scan til e-mail (Windows)
    • Opsætte funktionen Scan til e-mail via HP's integrerede webserver (Windows)
    • Opsætning af funktionen Scan til e-mail via HP's integrerede webserver (OS X)


Scanning

Brug af guiden Opsætning af Scan til e-mail (Windows)

    Nogle HP-produkter indeholder driverinstallation via en software-cd. Til sidst i denne installation findes en indstilling til opsætning af ekstra funktioner. Opsætningsguiderne indeholder indstillinger til basiskonfiguration. Hvis du vil starte guiden, skal du klikke på Guide til Scan til e-mail.

    Efter installationen går du til opsætningsguiden ved at klikke på knappen Start, vælge menupunktet Programmer eller Alle programmer og derefter klikke på menupunktet HP. Klik på produktnavnet, og klik derefter på Guiden Scan til e-mail for at starte konfigurationsprocessen.

    1.
    Hvis du vil tilføje en ny udgående e-mail-adresse, skal du klikke på knappen Ny.
    2.
    Indtast e-mail-adressen. Klik på knappen Næste.
    3.
    I feltet Vist navn skal du skrive det navn, der skal vises for denne e-mail-adresse, og derefter klikke på Næste.
    BEMÆRK:

    Indtast en 4-cifret PIN-kode for at beskytte e-mail-profilen. Når en sikkerheds-PIN-kode er tildelt til en profil, skal PIN-koden indtastes på produktets kontrolpanel, før produktet kan sende en e-mail fra denne profil.

    4.
    Angiv navnet eller IP-adressen på SMTP-serveren og SMTP-serverens portnummer. Hvis den udgående SMTP-server kræver yderligere sikkerhedsgodkendelse, skal du klikke på afkrydsningsfeltet Godkendelse af e-mail-logon og angive det krævede bruger-id og adgangskoden. Klik på knappen Næste, når du er færdig.
    BEMÆRK:

    Hvis du ikke kender SMTP-serverens navn, SMTP-portnummeret eller godkendelsesoplysningerne, skal du kontakte e-mail-/internetserviceudbyderen eller systemadministratoren for flere oplysninger. SMTP-servernavne og portnavne er typisk lette at finde med en søgning på internettet. Du kan f.eks. bruge udtryk som "gmail smtp servernavn" eller "yahoo smtp servernavn" i søgningen.

    5.
    Gennemse oplysningerne, og kontroller, at alle indstillinger er korrekte. Hvis der er fejl, kan du klikke på knappen Tilbage og rette fejlen. Når du er færdig, skal du klikke på knappen Gem og test for at teste konfigurationen og afslutte opsætningen.
    BEMÆRK:

    Opret yderligere udgående e-mail-profiler for at scanne fra mere en én e-mail-konto.


Scanning

Opsætte funktionen Scan til e-mail via HP's integrerede webserver (Windows)

    1.
    Åbn HP's integrerede webserver (EWS):

    a.
    Tryk på knappen Network [image] (Netværk) på startskærmbilledet på produktets kontrolpanel for at få vist IP-adressen eller værtsnavnet.
    b.
    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises i produktets kontrolpanel på. Tryk på tasten Enter på computerens tastatur. EWS åbnes.

    Eksempel på en IP-adresse i et browservindue

    2.
    Klik på fanen Scan.
    3.
    Klik på linket Opsætning af Scan til e-mail i venstre navigationsrude.
    4.
    På siden Opsætning af Scan til e-mail er der en liste med indstillinger, som skal konfigureres. Disse indstillinger vises også i venstre navigationsrude. Klik på linket Profiler for udgående e-mail for at starte.
    5.
    På siden Profiler for udgående e-mail skal du klikke på knappen Ny.
    ●
    Angiv e-mail-adressen og det viste navn i området E-mail-adresse.
    ●
    Angiv SMTP-serveradressen og SMTP-porten i området Indstillinger for SMTP-server. Standardporten er allerede angivet, og i de fleste tilfælde skal den ikke ændres.
    BEMÆRK:

    Hvis du bruger Google™ Gmail som e-mail-tjeneste, skal du klikke på afkrydsningsfeltet Brug altid sikker forbindelse (SSL/TLS).

    ●
    I området SMTP-godkendelse skal du klikke på afkrydsningsfeltet SMTP-serveren kræver godkendelse for udgående e-mail-meddelelser for at konfigurere SMTP-bruger-id'et og adgangskoden, hvis det kræves.

    Bed din netværksadministrator eller din internetserviceudbyder om oplysningerne til SMTP-serverindstilling. Hvis SMTP-serveren kræver godkendelse, skal du også kende SMTP-bruger-id'et og adgangskoden. SMTP-servernavne og portnavne er typisk lette at finde med en søgning på internettet. Du kan f.eks. søge med udtryk som "gmail smtp servernavn" eller "yahoo smtp servernavn".

    ●
    I området Valgfri PIN-kode skal du angive en PIN-kode. Denne PIN-kode kræves, hver gang en e-mail sendes fra e-mail-adressen.
    ●
    I området Indstillinger for e-mail-meddelelser skal du konfigurere indstillingerne for meddelelser.

    Gennemse alle oplysningerne, klik derefter på Gem og test for at gemme oplysningerne og teste forbindelsen, eller klik på Kun gem for kun at gemme oplysningerne.

    6.
    Hvis du vil føje e-mail-adresser til adressekartoteket, som er tilgængeligt fra produktet, skal du klikke på linket E-mail-adressekartotek og angive de nødvendige oplysninger. Du kan opsætte individuelle e-mail-adresser eller e-mail-grupper.
    7.
    Klik på linket E-mail-indstillinger for at konfigurere standardindstillingerne. Angiv standardemnelinjen og -brødtekst for e-mail og andre scanningsindstillinger.


Scanning

Opsætning af funktionen Scan til e-mail via HP's integrerede webserver (OS X)

    1.
    Brug en af følgende metoder til at åbne grænsefladen Integreret webserver (EWS).
    Brug en webbrowser til at åbne HP Integreret webserver (EWS).

    a.
    Tryk på knappen Network [image] (Netværk) på startskærmbilledet på produktets kontrolpanel for at få vist IP-adressen eller værtsnavnet.
    b.
    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises i produktets kontrolpanel på. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

    Brug HP Utility til at åbne HP-integreret webserver (EWS).

    a.
    Brug en af følgende metoder til at åbne HP Utility:
    ●
    Åbn Programmer, og åbn derefter mappen Hewlett-Packard. Vælg HP Utility.
    ●
    Fra Apple-menuen skal du åbne Systemindstillinger og derefter vælge Udskriv & fax, Udskriv og scan eller Printere & scannere. Vælg produktet på listen over printere i ruden til venstre. Vælg Indstillinger og forbrugsvarer, klik på fanen Hjælpeprogrammer og klik derefter på Åbn printerværktøj.
    b.
    I HP Utility skal du vælge Scan til e-mail.
    c.
    Klik på Begynd opsætning af Scan til e-mail. Den integrerede webserver åbnes.

    2.
    I den integrerede webserver (EWS) skal du klikke på fanen Scan.
    3.
    Klik på linket Opsætning af Scan til e-mail i venstre navigationsrude.
    4.
    På siden Opsætning af Scan til e-mail er der en liste med indstillinger, som skal konfigureres. Disse indstillinger vises også i venstre navigationsrude. Klik på linket Profiler for udgående e-mail for at starte.
    5.
    På siden Profiler for udgående e-mail skal du klikke på knappen Ny.
    ●
    Angiv e-mail-adressen og det viste navn i området E-mail-adresse.
    ●
    Angiv SMTP-serveradressen og SMTP-porten i området Indstillinger for SMTP-server. Standardporten er allerede angivet, og i de fleste tilfælde skal den ikke ændres.
    BEMÆRK:

    Hvis du bruger Google™ Gmail som e-mail-tjeneste, skal du klikke på afkrydsningsfeltet Brug altid sikker forbindelse (SSL/TLS).

    ●
    I området SMTP-godkendelse skal du klikke på afkrydsningsfeltet SMTP-serveren kræver godkendelse for udgående e-mail-meddelelser for at konfigurere SMTP-bruger-id'et og adgangskoden, hvis det kræves.
    BEMÆRK:

    Bed din netværksadministrator eller din internetserviceudbyder om oplysningerne til SMTP-serverindstilling. Hvis SMTP-serveren kræver godkendelse, skal du også kende SMTP-bruger-id'et og adgangskoden. SMTP-servernavne og portnavne er typisk lette at finde med en søgning på internettet. Du kan f.eks. søge med udtryk som "gmail smtp servernavn" eller "yahoo smtp servernavn".

    ●
    I området Valgfri PIN-kode skal du angive en PIN-kode. Denne PIN-kode kræves, hver gang en e-mail sendes fra e-mail-adressen.
    ●
    I området Indstillinger for e-mail-meddelelser skal du konfigurere indstillingerne for meddelelser.
    6.
    Hvis du vil føje e-mail-adresser til adressekartoteket, som er tilgængeligt fra produktet, skal du klikke på linket E-mail-adressekartotek og angive de nødvendige oplysninger. Du kan opsætte individuelle e-mail-adresser eller e-mail-grupper.
    7.
    Klik på linket E-mail-indstillinger for at konfigurere standardindstillingerne. Angiv standardemnelinjen og -brødtekst for e-mail og andre scanningsindstillinger.
    8.
    Klik på Gem og test for at fuldføre opsætningen.
    BEMÆRK:

    Opret yderligere udgående e-mail-profiler for at scanne fra mere en én e-mail-konto.


Scanning

Opsætning af Scan til netværksmappe (kun for berøringsfølsomme skærme)
HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


Scanning

Indledning

    Produktet skal være tilsluttet et netværk for at kunne bruge denne scanningsfunktion. Denne scanningsfunktion er ikke tilgængelig, før du har konfigureret den. Hvis du vil konfigurere denne funktion, skal du bruge guiden Opsætning af Scan til netværksmappe (Windows), som er installeret i HP-programgruppen for produktet som en del af den fulde softwareinstallation. Du kan også bruge HP's integrerede webserver til at konfigurere disse funktioner. Følgende instruktioner beskriver, hvordan funktionen konfigureres ved at bruge både guiden Opsætning af Scan til netværksmappe og HP's integrerede webserver.

    • Indledning
    • Bruge guiden til opsætning af Scan til netværksmappe (Windows)
    • Opsætte funktionen Scan til netværksmappe via HP's integrerede webserver (Windows)
    • Opsætning af funktionen Scan til netværksmappe via HP's integrerede webserver (OS X)


Scanning

Bruge guiden til opsætning af Scan til netværksmappe (Windows)

    Nogle HP-produkter indeholder driverinstallation via en software-cd. Til sidst i denne installation findes en indstilling til opsætning af ekstra funktioner. Opsætningsguiderne indeholder indstillinger til basiskonfiguration. Hvis du vil starte guiden, skal du klikke på Guide til Scan til netværksmappe.

    Efter installationen går du til opsætningsguiden ved at klikke på knappen Start, vælge menupunktet Programmer eller Alle programmer og derefter klikke på menupunktet HP. Klik på produktnavnet, og klik derefter på Guiden Scan til netværksmappe for at starte konfigurationsprocessen.

    1.
    Hvis du vil tilføje en ny netværksmappe, skal du klikke på knappen Ny.
    2.
    På skærmbilledet Start skal du indtaste navnet på mappen, som vises på produktets kontrolpanel i feltet Viste navn.
    3.
    Klik på Gennemse for at vælge en eksisterende netværksmappe, eller klik på Sharesti for at konfigurere en ny delt netværksmappe. Hvis du vælger Sharesti, åbnes dialogboksen Administrer netværksshares. Brug denne dialogboks til at konfigurere indstillingerne for deling, og klik derefter på OK for at vende tilbage til skærmbilledet Start.
    4.
    Hvis du vil gøre mappe sikker, skal du angive en sikkerhedspinkode på 4 tegn. Klik på Næste.
    5.
    På skærmbilledet Godkend skal du angive godkendelsesoplysningerne og derefter klikke på Næste.
    6.
    På skærmbilledet Konfigurer skal du angive standardindstillingerne for scanningsjob, der gemmes i denne mappe. Klik på Næste.
    7.
    På skærmbilledet Afslut, skal du gennemse oplysningerne og kontrollere, at alle indstillinger er korrekte. Hvis der er fejl, kan du klikke på knappen Tilbage og rette fejlen. Når du er færdig, skal du klikke på knappen Gem og test for at teste konfigurationen og afslutte opsætningen.


Scanning

Opsætte funktionen Scan til netværksmappe via HP's integrerede webserver (Windows)

    1.
    Åbn HP's integrerede webserver (EWS):

    a.
    Tryk på knappen Network [image] (Netværk) på startskærmbilledet på produktets kontrolpanel for at få vist IP-adressen eller værtsnavnet.
    b.
    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises i produktets kontrolpanel på. Tryk på tasten Enter på computerens tastatur. EWS åbnes.

    Eksempel på en IP-adresse i et browservindue

    2.
    Klik på fanen Scan.
    3.
    Klik på linket Opsætning af netværksmappe i venstre navigationsrude.
    4.
    På siden Konfiguration af netværksmapper skal du klikke på knappen Ny.

    a.
    I afsnittet Oplysninger om netværksmapper skal du angive det viste navn og netværksstien. Angiv brugernavn og adgangskode til netværket, hvis det kræves.
    BEMÆRK:

    Netværksmappen skal være delt, for at denne funktion fungerer. Den kan være delt med dig alene eller med andre brugere.
    b.
    Valgfrit: For at sikre mappen mod uautoriseret adgang kan du angive en PIN-kode i afsnittet Beskyt adgang til mappen med PIN-kode. Denne PIN-kode kræves, hver gang nogen bruger funktionen Scan til netværksmappe.
    c.
    Tilpas scanningsindstillingerne i afsnittet Scanningsindstillinger.

    Gennemse alle oplysningerne, klik derefter på Gem og test for at gemme oplysningerne og teste forbindelsen, eller klik på Kun gem for kun at gemme oplysningerne.


Scanning

Opsætning af funktionen Scan til netværksmappe via HP's integrerede webserver (OS X)

    1.
    Brug en af følgende metoder til at åbne grænsefladen Integreret webserver (EWS).
    Brug en webbrowser til at åbne HP Integreret webserver (EWS).

    a.
    Tryk på knappen Network [image] (Netværk) på startskærmbilledet på produktets kontrolpanel for at få vist IP-adressen eller værtsnavnet.
    b.
    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises i produktets kontrolpanel på. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

    Brug HP Utility til at åbne HP-integreret webserver (EWS).

    a.
    Brug en af følgende metoder til at åbne HP Utility:
    ●
    Åbn Programmer, og åbn derefter mappen Hewlett-Packard. Vælg HP Utility.
    ●
    Fra Apple-menuen skal du åbne Systemindstillinger og derefter vælge Udskriv & fax, Udskriv og scan eller Printere & scannere. Vælg produktet på listen over printere i ruden til venstre. Vælg Indstillinger og forbrugsvarer, klik på fanen Hjælpeprogrammer og klik derefter på Åbn printerværktøj.
    b.
    I HP Utility skal du vælge Scan til netværksmappe.
    c.
    Følg instruktionerne i HP Utility for at konfigurere en delt netværksmappe. Klik på knappen Hjælp mig med at udføre dette for mere detaljerede instruktioner.
    d.
    Klik på knappen Registrer min delte mappe. Den integrerede webserver åbnes.

    2.
    I den integrerede webserver (EWS) skal du klikke på fanen Scan.
    3.
    Klik på linket Opsætning af netværksmappe i venstre navigationsrude.
    4.
    Klik på knappen Ny under Konfiguration af netværksmappe.
    ●
    I afsnittet Oplysninger om netværksmapper skal du angive det viste navn og netværksstien. Angiv brugernavn og adgangskode til netværket, hvis det kræves.
    ●
    Angiv PIN-koden i afsnittet Beskyt adgang til mappen med PIN-kode.
    BEMÆRK:

    Du kan tildele en 4-cifret PIN-kode for at forhindre, at uautoriserede personer gemmer scanninger i netværksmappen. PIN-koden skal angives på produktets kontrolpanel, hver gang en scanning udføres.

    ●
    Tilpas scanningsindstillingerne i afsnittet Scanningsindstillinger.
    5.
    Gennemse alle oplysningerne, klik derefter på Gem og test for at gemme oplysningerne og teste forbindelsen, eller klik på Kun gem for kun at gemme oplysningerne.
    BEMÆRK:

    Gentag disse trin for hver mappe for at oprette yderligere netværksmapper.


Scanning

Scan til et USB-flashdrev (kun for berøringsfølsomme skærme)

    1.
    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.
    BEMÆRK:

    Du opnår de bedste resultater ved at lægge småt papir (letter, A4 eller mindre) med papirets lange kant langs venstre side af scannerglaspladen.

    2.
    Indsæt et USB-flashdrev i USB-porten til direkte udskrivning.
    3.
    Tryk på knappen Scan på startskærmbilledet på produktets kontrolpanel.
    4.
    Tryk på skærmbilledet Scan til USB-drev.
    5.
    Tryk på knappen Scan for at scanne og gemme filen. Produktet opretter en mappe ved navn HPSCANS på USB-drevet og gemmer filen i .PDF- eller .JPG-format ved hjælp af et automatisk genereret filnavn.
    BEMÆRK:

    Når oversigtsskærmbilledet åbner, kan du trykke på det for at justere indstillingerne.

    Du kan også ændre mappenavnet.


Scanning

Scan til e-mail (kun for berøringsfølsomme skærme)

    Brug produktkontrolpanelet til at scanne en fil direkte til en e-mail-adresse. Den scannede fil sendes til adressen som en vedhæftet fil til e-mail-meddelelsen.

    BEMÆRK:

    Produktet skal være sluttet til et netværk, og Scan til e-mail-funktionen skal være konfigureret ved hjælp af guiden Opsætning af Scan til e-mail (Windows) eller HP's integrerede webserver, for at denne funktion kan anvendes.

    1.
    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.
    2.
    Tryk på knappen Scan på startskærmbilledet på produktets kontrolpanel.
    3.
    Tryk på menupunktet Scan til e-mail.
    4.
    Tryk på menupunktet Send en e-mail.
    5.
    Vælg den Fra-adresse, som du vil bruge. Dette er også kendt som en "udgående e-mail-profil".
    BEMÆRK:

    Hvis PIN-funktionen er konfigureret, skal du indtaste PIN-koden og trykke på knappen OK. Der kræves dog ikke en PIN for at bruge denne funktion.

    6.
    Tryk på knappen Til, og vælg den adresse eller gruppe, som du vil sende filen til. Tryk på knappen Fuldført, når du er færdig.
    7.
    Tryk på knappen Emne, hvis du vil tilføje en emnelinje
    8.
    Tryk på knappen Næste.
    9.
    Kontrolpanelet viser scanningsindstillingerne.
    ●
    Hvis du vil ændre nogen af indstillingerne, skal du trykke på knappen Indstillinger og derefter ændre indstillingerne.
    ●
    Hvis indstillingerne er korrekte, skal du gå til næste trin.
    10.
    Tryk på knappen Scan for at starte scanningsjobbet.


Scanning

Scan til en netværksmappe (kun for berøringsfølsomme skærme)

    Brug produktkontrolpanelet til at scanne et dokument og gemme det i en mappe på netværket.

    BEMÆRK:

    Produktet skal være sluttet til et netværk, og funktionen Scan til netværksmappe skal være konfigureret ved hjælp af guiden Opsætning af Scan til netværksmappe (Windows) eller HP's integrerede webserver, for at denne funktion kan anvendes.

    1.
    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.
    2.
    Tryk på knappen Scan på startskærmbilledet på produktets kontrolpanel.
    3.
    Tryk på menupunktet Scan til netværksmappe.
    4.
    Vælg den mappe, som dokumentet skal gemmes i, på listen over netværksmapper.
    5.
    Kontrolpanelet viser scanningsindstillingerne.
    ●
    Hvis du vil ændre nogen af indstillingerne, skal du trykke på knappen Indstillinger og derefter ændre indstillingerne.
    ●
    Hvis indstillingerne er korrekte, skal du gå til næste trin.
    6.
    Tryk på knappen Scan for at starte scanningsjobbet.


Fax

  • Konfigurer til at sende og modtage faxer
  • Sådan sender du en fax
Yderligere oplysninger:

Gå til www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP’s komplette hjælp til produktet omfatter følgende oplysninger:

●
Installer og konfigurer
●
Lær og brug
●
Løs problemer
●
Download softwareopdateringer
●
Deltag i supportfora
●
Find garantioplysninger og lovgivningsmæssige oplysninger


Fax

Konfigurer til at sende og modtage faxer
  • Før du starter
  • Trin 1: Identificer telefonens tilslutningstype
  • Trin 2: Konfigurer faxen
  • Trin 3: Konfigurer klokkeslæt, dato og sidehoved for faxen.
  • Trin 4: Kør en faxtest


Fax

Før du starter

    Sørg for, at produktet er fuldt konfigureret, inden du tilslutter faxtjenesten.

    BEMÆRK:

    Brug telefonledningen og den adapter, der fulgte med produktet, til at slutte produktet til telefonstikket.
    BEMÆRK:

    I lande/områder, hvor der bruges serielle telefonsystemer, leveres en adapter med produktet. Brug adapteren til at slutte andre telecomenheder til det samme telefonstik, hvor produktet er tilsluttet.

    Fuldfør instruktionerne i hvert af de følgende fire trin:

    1.
    Trin 1: Identificer telefonens tilslutningstype.
    2.
    Trin 2: Konfigurer faxen.
    3.
    Trin 3: Konfigurer klokkeslæt, dato og sidehoved for faxen..
    4.
    Trin 4: Kør en faxtest.


Fax

Trin 1: Identificer telefonens tilslutningstype

    Kontroller det følgende udstyr og tjenestetyper for at finde ud af, hvilken opsætningsmetode der skal bruges. Metoden afhænger af det udstyr og de tjenester, der allerede er installeret på telefonsystemet.

    BEMÆRK:

    Produktet er en analog tjeneste. HP anbefaler at bruge produktet på en dedikeret analog telefonlinje.
    ●
    Dedikeret telefonlinje: Dette produkt er den eneste form for udstyr eller tjeneste, som er sluttet til telefonlinjen
    ●
    Stemmeopkald: Stemme- og faxopkald bruger samme telefonlinje
    ●
    Telefonsvarer: En telefonsvarer besvarer stemmeopkald på den samme linje, som bruges til faxopkald
    ●
    Personbesked: En abonnementstjeneste til personbeskeder bruger samme telefonlinje, som bruges til fax
    ●
    Bestemt ringetonetjeneste: En tjeneste fra telefonselskabet, hvor flere telefonnumre kan være knyttet til én telefonlinje, og hvert nummer har et individuelt ringemønster. Produktet registrerer det ringemønster, der er knyttet til det, og besvarer opkaldet
    ●
    Opkaldsmodem til computer: En computer bruger telefonlinjen til at oprette forbindelse til internettet via en opkaldsforbindelse
    ●
    DSL-linje: En tjeneste med DSL-linje (Digital Subscriber Line) fra telefonselskabet. Denne tjeneste kaldes også ADSL i nogle lande/områder
    ●
    PBX- eller ISDN-telefonsystem: Et PBX-telefonsystem (Private Branch Exchange) eller et ISDN-system (Integrated Services Digital Network)
    ●
    VoIP-telefonsystem: VoIP (Voice over Internet protocol) via en internetserviceudbyder


Fax

Trin 2: Konfigurer faxen

Klik på det link nedenfor, som bedst beskriver det miljø, hvor produktet skal sende og modtage faxer, og følg konfigurationsinstruktionerne.

●
Dedikeret telefonlinje
●
Delt stemme-/faxlinje
●
Delt stemme-/faxlinje med en telefonsvarer
BEMÆRK:

Her er kun medtaget instruktioner for tre af tilslutningstyperne. Du kan finde flere oplysninger om tilslutning af produktet med andre tilslutningstyper på supportwebstedet for dette produkt: www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
BEMÆRK:

Produktet er en analog faxenhed. HP anbefaler at bruge produktet på en dedikeret analog telefonlinje. Hvis du benytter et digitalt miljø som f.eks. DSL, PBX, ISDN eller VoIP, skal du sørge for at benytte de korrekte filtre og konfigurere de digitale indstillinger korrekt. Kontakt den digitale serviceudbyder for at få flere oplysninger.

BEMÆRK:

Slut ikke mere end tre enheder til telefonlinjen.
BEMÆRK:

Voicemail understøttes ikke sammen med dette produkt.

Dette afsnit indeholder oplysninger om følgende emner:

  • Dedikeret telefonlinje
  • Delt stemme-/faxlinje
  • Delt stemme-/faxlinje med en telefonsvarer


Fax

Dedikeret telefonlinje

    Følg disse trin for at opsætte produktet på en dedikeret telefonlinje uden yderligere tjenester.

    1.
    Slut telefonledningen til faxporten på produktet og til telefonstikket på væggen.
    BEMÆRK:

    I nogle lande/områder kan det være nødvendigt med en adapter til den telefonledning, der fulgte med produktet.
    BEMÆRK:

    På nogle produkter kan faxporten være over telefonporten. Der henvises til ikonerne på produktet.

    2.
    Indstil produktet til automatisk at besvare faxopkald.

    a.
    Tænd for produktet.
    b.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    c.
    Åbn menuen Faxopsætning.
    d.
    Åbn menuen Basisopsætning.
    e.
    Vælg indstillingen Svartilstand.
    f.
    Vælg indstillingen Automatisk.

    3.
    Fortsæt til Trin 3: Konfigurer klokkeslæt, dato og sidehoved for faxen..


Fax

Delt stemme-/faxlinje

    Følg disse trin for at opsætte produktet på en delt stemme-/faxlinje.

    1.
    Frakobl alle enheder, der er sluttet til telefonstikket.
    2.
    Slut telefonledningen til faxporten på produktet og til telefonstikket på væggen.
    BEMÆRK:

    I nogle lande/områder kan det være nødvendigt med en adapter til den telefonledning, der fulgte med produktet.
    BEMÆRK:

    På nogle produkter kan faxporten være over telefonporten. Der henvises til ikonerne på produktet.

    Slut faxen til telefonen

    3.
    Fjern stikket fra telefonlinjens udgangsport på produktets bagside, og slut en telefon til denne port.
    4.
    Indstil produktet til automatisk at besvare faxopkald.

    a.
    Tænd for produktet.
    b.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    c.
    Åbn menuen Faxopsætning.
    d.
    Åbn menuen Basisopsætning.
    e.
    Vælg indstillingen Svartilstand.
    f.
    Vælg indstillingen Automatisk.

    5.
    Indstil produktet til at kontrollere, om der er klartone, før det sender en fax.
    BEMÆRK:

    Dette forhindrer produktet i at sende en fax, mens der tales i telefonen.

    a.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    b.
    Åbn menuen Faxopsætning.
    c.
    Åbn menuen Avanceret opsætning.
    d.
    Vælg indstillingen Registrer opkaldstone, og vælg derefter Til.

    6.
    Fortsæt til Trin 3: Konfigurer klokkeslæt, dato og sidehoved for faxen..


Fax

Delt stemme-/faxlinje med en telefonsvarer

    Følg disse trin for at opsætte produktet på en delt stemme-/faxlinje med en telefonsvarer.

    1.
    Frakobl alle enheder, der er sluttet til telefonstikket.
    2.
    Åbn dækslet på telefonlinjens udgangsport på produktets bagside.
    3.
    Slut telefonledningen til faxporten på produktet og til telefonstikket på væggen.
    BEMÆRK:

    I nogle lande/områder kan det være nødvendigt med en adapter til den telefonledning, der fulgte med produktet.
    BEMÆRK:

    På nogle produkter kan faxporten være over telefonporten. Der henvises til ikonerne på produktet.

    4.
    Slut telefonsvarerens telefonledning til telefonlinjens udgangsport på produktets bagside.
    BEMÆRK:

    Slut telefonsvareren direkte til produktet, ellers kan telefonsvareren optage faxtoner fra faxmaskinen, når den sender, og produktet modtager måske ikke faxe.

    BEMÆRK:

    Hvis telefonsvareren ikke har en indbygget telefon, er det mest praktisk at slutte en telefon til porten UD på telefonsvareren.

    BEMÆRK:

    På nogle produkter kan faxporten være over telefonporten. Der henvises til ikonerne på produktet.

    Slut faxen til telefonen

    5.
    Konfigurer indstillingen for ring før svar på produktet.

    a.
    Tænd for produktet.
    b.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    c.
    Åbn menuen Faxopsætning.
    d.
    Åbn menuen Basisopsætning.
    e.
    Vælg indstillingen Ring før svar.
    f.
    Brug det numeriske tastatur på produktets kontrolpanel til at indstille antal ring før svar til 5 eller flere.

    6.
    Indstil produktet til automatisk at besvare faxopkald.

    a.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    b.
    Åbn menuen Faxopsætning.
    c.
    Åbn menuen Basisopsætning.
    d.
    Vælg indstillingen Svartilstand.
    e.
    Vælg indstillingen Automatisk.

    7.
    Indstil produktet til at kontrollere, om der er klartone, før det sender en fax.
    BEMÆRK:

    Dette forhindrer produktet i at sende en fax, mens der tales i telefonen.

    a.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    b.
    Åbn menuen Faxopsætning.
    c.
    Åbn menuen Avanceret opsætning.
    d.
    Vælg indstillingen Registrer opkaldstone, og vælg derefter Til.

    8.
    Fortsæt til Trin 3: Konfigurer klokkeslæt, dato og sidehoved for faxen..


Fax

Trin 3: Konfigurer klokkeslæt, dato og sidehoved for faxen.

Konfigurer produktets faxindstillinger med en af følgende metoder:

●
Guiden HP Faxopsætning (hvis softwaren er installeret)
●
Produktets kontrolpanel
●
HP Device Toolbox (hvis softwaren er installeret)
●
HP's integrerede webserver (hvis produktet er tilsluttet et netværk)
BEMÆRK:

I USA og mange andre områder/lande er det et lovmæssigt krav at indstille klokkeslæt og dato og angive andre oplysninger i faxsidehovedet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Guiden HP Faxopsætning
  • Produktets kontrolpanel
  • HP Device Toolbox
  • HP's integrerede webserver


Fax

Guiden HP Faxopsætning

    Åbn guiden Faxopsætning efter den indledende opsætning og softwareinstallation ved at følge disse trin.

    1.
    Klik på Start, og klik derefter på Programmer.
    2.
    Klik på HP, klik på navnet på produktet, og klik derefter på HP-guiden Faxopsætning.
    3.
    Følg instruktionerne på skærmen i HP-guiden Faxopsætning for at konfigurere faxindstillingerne.
    4.
    Fortsæt til Trin 4: Kør en faxtest.


Fax

Produktets kontrolpanel

    Benyt følgende fremgangsmåde for at bruge kontrolpanelet til at indstille datoen og klokkeslættet samt angive sidehovedet:

    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Åbn menuen Faxopsætning.
    3.
    Åbn menuen Basisopsætning.
    4.
    Rul til og åbn menuen Tid/Dato.
    5.
    Vælg indstillingen 12-timers ur eller 24-timers ur.
    6.
    Brug tastaturet til at indtaste den aktuelle tid.
    BEMÆRK:

    På berøringsfølsomme kontrolpaneler skal du, om nødvendigt, trykke på knappen 123 for at åbne et tastatur, der indeholder specialtegn.

    7.
    Vælg datoformat.
    8.
    Brug tastaturet til at indtaste den aktuelle dato.
    9.
    Åbn menuen Faxsidehoved.
    10.
    Brug det numeriske tastatur til at skrive faxnummeret.
    BEMÆRK:

    Det maksimalt tilladte antal tegn i et faxnummer er 20.
    11.
    Brug tastaturet til at indtaste firmanavnet eller sidehovedet.
    BEMÆRK:

    Det maksimalt tilladte antal tegn i et faxhoved er 25.
    12.
    Fortsæt til Trin 4: Kør en faxtest.


Fax

HP Device Toolbox

    1.
    Klik på knappen Start, og klik derefter på menupunktet Programmer.
    2.
    Klik på din HP-produktgruppe, og klik derefter på menupunktet HP Enhedsværktøjskasse.
    3.
    Klik på fanen Fax.
    4.
    Følg vejledningen på skærmen for at konfigurere faxindstillingerne.
    5.
    Fortsæt til Trin 4: Kør en faxtest.


Fax

HP's integrerede webserver

    1.
    Åbn HP's integrerede webserver (EWS):

    a.
    LCD-kontrolpaneler: Tryk på knappen Opsætning [image] på produktets kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    Berøringsfølsomt kontrolpaneler: Tryk på knappen Netværk [image] på startskærmbilledet på produktets kontrolpanel for at få vist IP-adressen eller værtsnavnet.

    b.
    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises i produktets kontrolpanel på. Tryk på tasten Enter på computerens tastatur. EWS åbnes.

    Eksempel på en IP-adresse i et browservindue

    2.
    Klik på fanen Fax.
    3.
    Følg vejledningen på skærmen for at konfigurere faxindstillingerne.
    4.
    Fortsæt til Trin 4: Kør en faxtest.


Fax

Trin 4: Kør en faxtest

    Kør en faxtest for at kontrollere, at faxen er konfigureret korrekt.

    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Rul til og åbn menuen Service.
    3.
    Åbn menuen Faxservice.
    4.
    Vælg indstillingen Kør faxtest. Produktet udskriver en testrapport.
    5.
    Gennemse rapporten.
    ●
    Hvis rapporten angiver, at produktet har bestået testen, er produktet klar til at sende og modtage faxer.
    ●
    Hvis rapporten angiver, at produktet ikke bestod testen, kan du finde flere oplysninger i rapporten om, hvordan du udbedrer problemet. Kontrollisten til faxfejlfinding indeholder flere oplysninger om, hvordan problemer med faxen løses.


Fax

Sådan sender du en fax
  • Fax fra flatbed-scanneren
  • Fax fra dokumentføderen
  • Sådan sender du en fax via HP-softwaren (Windows)


Fax

Fax fra flatbed-scanneren
    LCD-kontrolpaneler

    1.
    Anbring dokumentet med forsiden nedad på scannerglaspladen.
    2.
    Brug tastaturet på produktets kontrolpanel til at indtaste faxnummeret.
    3.
    Tryk på knappen Start fax [image]. Produktet starter faxjobbet.
    4.
    Hvis dokumentet indeholder flere sider, skal du følge anvisningerne på kontrolpanelet for at bekræfte og ilægge yderligere sider.

    Berøringsfølsomt kontrolpaneler

    1.
    Anbring dokumentet med forsiden nedad på scannerglaspladen.
    2.
    Tryk på knappen Fax på startskærmbilledet på produktets kontrolpanel.
    3.
    Brug det numeriske tastatur til at skrive faxnummeret.
    4.
    Tryk på knappen Start fax.
    5.
    Produktet beder dig om at bekræfte, at du sender fra scannerglaspladen. Tryk på knappen Ja.
    6.
    Produktet beder dig om at ilægge den første side. Tryk på knappen OK.
    7.
    Produktet scanner den første side og beder dig derefter om at ilægge næste side. Hvis der er flere sider i dokumentet, skal du trykke på knappen Ja. Fortsæt med dette, indtil du har scannet alle sider.
    8.
    Når du har scannet den sidste side, skal du trykke på knappen Nej, når du bliver bedt om det. Produktet sender faxen.


Fax

Fax fra dokumentføderen
    LCD-kontrolpaneler

    1.
    Læg originalerne i dokumentføderen med forsiden opad.
    FORSIGTIG:

    Undgå at beskadige produktet ved at bruge en original, der ikke indeholder rettetape, korrekturlak, papirclips eller hæfteklammer. Undgå også at lægge fotografier, små originaler eller skrøbelige originaler i dokumentføderen.

    Ilæg det originale dokument

    2.
    Juster papirstyrene, så de sidder tæt om papiret.

    3.
    Brug tastaturet på produktets kontrolpanel til at indtaste faxnummeret.
    4.
    Tryk på knappen Start fax [image]. Produktet starter faxjobbet.

    Berøringsfølsomt kontrolpaneler

    1.
    Læg originalerne i dokumentføderen med forsiden opad.
    FORSIGTIG:

    Undgå at beskadige produktet ved at bruge en original, der ikke indeholder rettetape, korrekturlak, papirclips eller hæfteklammer. Undgå også at lægge fotografier, små originaler eller skrøbelige originaler i dokumentføderen.

    Ilæg det originale dokument

    2.
    Juster papirstyrene, så de sidder tæt om papiret.

    3.
    Tryk på knappen Fax på startskærmbilledet på produktets kontrolpanel.
    4.
    Brug det numeriske tastatur til at skrive faxnummeret.
    5.
    Tryk på knappen Start fax.


Fax

Sådan sender du en fax via HP-softwaren (Windows)

    1.
    Ilæg dokumentet.
    ●
    Hvis du ilægger en original på scannerglaspladen, skal du anbringe den på scannerglaspladen med forsiden nedad i det bageste venstre hjørne af scannerglaspladen.
    ●
    Hvis du ilægger flere sider i dokumentføderen, skal du ilægge siderne med forsiden opad og derefter justere papirstyrene, så de sidder tæt om papiret.
    BEMÆRK:

    Hvis der er dokumenter i dokumentføderen og på scannerens glasplade på samme tid, behandler produktet dokumentet i dokumentføderen og ikke dokumentet på glaspladen.

    2.
    Klik på Start, klik på Programmer (eller Alle programmer i Windows XP), og klik derefter på HP.
    3.
    Klik på produktnavnet, og klik derefter på HP Send Fax. Faxsoftwaren åbnes.
    4.
    Angiv faxnummeret på en eller flere modtagere.
    5.
    Klik på Send nu.


Administrer produktet

  • Brug HP Web Services-programmer (kun modeller med berøringsfølsomt display)
  • Rediger produktets forbindelsestype (Windows)
  • Avanceret konfiguration med HP's integrerede webserver (EWS) og HP Device Toolbox (Windows)
  • Avanceret konfiguration med HP Utility til Mac OS X
  • Konfiguration af IP-netværksindstillinger
  • HP Web Jetadmin
  • Produktsikkerhedsfunktioner
  • Economy-indstillinger
  • Opdatering af firmwaren
Yderligere oplysninger:

Gå til www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP’s komplette hjælp til produktet omfatter følgende oplysninger:

●
Installer og konfigurer
●
Lær og brug
●
Løs problemer
●
Download softwareopdateringer
●
Deltag i supportfora
●
Find garantioplysninger og lovgivningsmæssige oplysninger


Administrer produktet

Brug HP Web Services-programmer (kun modeller med berøringsfølsomt display)

    Der findes flere innovative programmer til dette produkt, som du kan downloade direkte fra internettet. Du kan få flere oplysninger og downloade programmerne på HP Connected-webstedet på www.hpconnected.com.

    For at kunne bruge denne funktion skal produktet være tilsluttet til en computer eller et netværk, der har en internetforbindelse. HP Web Services skal være aktiveret på produktet.

    1.
    Tryk på knappen Web Services [image] på startskærmbilledet på produktets kontrolpanel.
    2.
    Tryk på knappen Aktiver Web Services.

    Når du har downloadet et program fra HP Connected-webstedet, er det tilgængeligt i menuen Apps på produktets kontrolpanel. Denne proces aktiverer både HP Web Services og menuen Apps.


Administrer produktet

Rediger produktets forbindelsestype (Windows)

    Hvis du allerede bruger produktet og du vil ændre dets tilslutning, skal du bruge genvejen Omkonfigurer din HP-enhed til at ændre tilslutningen. Du kan f.eks. omkonfigurere produktet til at bruge en anden trådløs adresse, oprette forbindelse til et kablet eller trådløst netværk eller skifte fra en netværksforbindelse til en USB-forbindelse. Du kan ændre konfigurationen uden at indsætte produkt-cd'en. Når du har valgt, hvilken type forbindelse du vil oprette, går programmet direkte til den del af produktopsætningen, der skal ændres.


Administrer produktet

Avanceret konfiguration med HP's integrerede webserver (EWS) og HP Device Toolbox (Windows)

    HP's integrerede webserver giver dig mulighed for at administrere udskriftsfunktioner fra din computer i stedet for fra produktets kontrolpanel.

    ●
    Få vist oplysninger om produktstatus
    ●
    Bestem den resterende levetid for alle forbrugsvarer, og bestil nye.
    ●
    Få vist og redigere bakkekonfigurationer
    ●
    Få vist og ændre menukonfigurationen for produktets kontrolpanel
    ●
    Få vist og udskrive interne sider
    ●
    Modtage besked om hændelser for produkt og forbrugsvarer
    ●
    Få vist og ændre netværkskonfigurationen

    HP's integrerede webserver fungerer, hvis produktet er tilsluttet et IP-baseret netværk. HP's integrerede webserver understøtter ikke IPX-baserede produkttilslutninger. Du behøver ikke have internetadgang for at åbne og bruge HP's integrerede webserver.

    Når produktet er tilsluttet netværket, er HP's integrerede webserver automatisk tilgængelig.

    BEMÆRK:

    HP Device Toolbox er kun tilgængelig, hvis du har udført en komplet installation, da du installerede produktet. Afhængigt af produktets forbindelse er der muligvis nogle funktioner, som ikke er tilgængelige.

    BEMÆRK:

    HP's integrerede webserver er ikke tilgængelig uden for netværkets firewall.
    Åbne den integrerede webserver (EWS) fra startmenuen.

    1.
    Klik på knappen Start, og klik derefter på menupunktet Programmer.
    2.
    Klik på din HP-produktgruppe, og klik derefter på menupunktet HP Device Toolbox.

    Åbne den integrerede webserver (EWS) fra en webbrowser.

    1.
    LCD-kontrolpaneler: Tryk på knappen Opsætning [image] på produktets kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    Berøringsfølsomme kontrolpaneler: Tryk på knappen Netværk [image] på startskærmbilledet på produktets kontrolpanel for at få vist IP-adressen eller værtsnavnet.

    2.
    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises i produktets kontrolpanel på. Tryk på tasten Enter på computerens tastatur. EWS åbnes.

    Eksempel på en IP-adresse i et browservindue

    Fane eller sektion
    Beskrivelse
    Fanen Startside
    Indeholder oplysninger om produktets status og konfiguration
    ●
    Enhedsstatus: Viser produktstatus og den omtrentlige procentvise resterende levetid for HP-forbrugsvarer.
    ●
    Status på forbrugsvarer: Viser den forventede resterende levetid for HP-forbrugsvarer i procenter. Den faktiske levetid for forbrugsvaren kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel. Forbrugsvaren behøver ikke at blive udskiftet, medmindre udskriftskvaliteten ikke længere er acceptabel.
    ●
    Enhedskonfiguration: Viser de oplysninger, der findes på produktets konfigurationsside.
    ●
    Netværksoversigt: Viser de oplysninger, der findes på produktets netværkskonfigurationsside.
    ●
    Rapporter: Udskriv den statusside for forbrugsvarer og konfiguration, som produktet opretter.
    ●
    Hændelseslog: Viser en liste over alle produkthændelser og -fejl.
    Fanen System
    Giver dig mulighed for at konfigurere produktet fra computeren.
    ●
    Enhedsoplysninger: Indeholder grundlæggende produkt- og virksomhedsoplysninger.
    ●
    Papiropsætning: Skift standardindstillinger for papirhåndtering for produktet.
    ●
    Udskriftskvalitet: Skift standardindstillinger for udskriftskvalitet for produktet.
    ●
    EcoSMART-konsol: Skift standardtidsintervallerne for skift til tilstandene Dvale eller Automatisk slukning af strøm. Konfigurer, hvilke hændelser der får produktet til at vågne.
    ●
    Papirtyper: Konfigurer udskrivningstilstande, der svarer til de papirtyper, som produktet accepterer.
    ●
    Systemopsætning: Skift standardsystemindstillinger på produktet.
    ●
    Service: Udfør renseproceduren på produktet.
    ●
    Gem og gendan: Gem de aktuelle indstillinger for produktet i en fil på computeren. Brug denne fil til at indlæse de samme indstillinger på et andet produkt eller til at gendanne disse indstillinger på dette produkt på et senere tidspunkt.
    ●
    Administration: Angiv eller rediger adgangskoden til produktet. Aktiver eller deaktiver produktfunktioner.
    BEMÆRK:

    Fanen System kan beskyttes med adgangskode. Hvis produktet er i et netværk, skal du altid rådføre dig med administratoren, før du ændrer indstillinger på denne fane.

    Fanen Udskriv
    Giver dig mulighed for at ændre standardindstillinger for udskrivning fra computeren.
    ●
    Udskrivning: Skift standardudskriftsindstillinger for produktet, f.eks. antal kopier og papirretning. Det er de samme indstillinger, som er tilgængelige på kontrolpanelet.
    ●
    PCL5c: Få vist og rediger PCL5c-indstillingerne.
    ●
    PostScript: Deaktiver eller aktiver funktionen Print PS Errors.
    Fanen Fax
    (Kun faxprodukter)
    ●
    Indstillinger for modtagelse: Konfigurer, hvordan produktet håndterer indgående faxer.
    ●
    Telefonbog: Tilføj eller slet poster i faxtelefonbogen.
    ●
    Liste over blokerede faxnumre: Angiv de faxnumre, der skal blokeres fra at sende faxer til produktet.
    ●
    Faxaktivitetslog: Gennemse den seneste faxaktivitet for produktet.
    Fanen Scan
    (kun berøringsfølsomme modeller)
    Konfigurer funktionerne Scan til netværksmappe og Scan til e-mail.
    ●
    Opsætning af netværksmappe: Konfigurer mapper på netværket, som produktet kan gemme scannede filer i.
    ●
    Opsætning af Scan til e-mail: Begynd processen med at konfigurere funktionen Scan til e-mail.
    ●
    Profiler for udgående e-mail: Angiv en e-mail-adresse, som vises som afsenderadresse for alle e-mails, der bliver sendt fra produktet. Konfigurer SMTP-serveroplysningerne.
    ●
    E-mail-adressekartotek: Tilføj eller slet poster i e-mail-adressebogen.
    ●
    E-mail-indstillinger: Konfigurer en standardemnelinje og -brødtekst. Konfigurer standardscanningsindstillinger for e-mails.
    Fanen Netværk
    (kun netværkstilsluttede produkter)
    Giver dig mulighed for at ændre netværksindstillinger fra computeren.
    Netværksadministratorer kan anvende denne fane til at styre netværksrelaterede indstillinger for produktet, når den er tilsluttet et IP-baseret netværk. Den gør det også muligt for netværksadministratoren at konfigurere Wireless Direct-funktioner. Denne fane bliver ikke vist, hvis produktet er direkte tilsluttet til en computer.
    Fanen HP Web Services
    Brug denne fane til at konfigurere og bruge forskellige webværktøjer med produktet.


Administrer produktet

Avanceret konfiguration med HP Utility til Mac OS X

Brug HP Utility til at kontrollere produktets status eller få vist eller ændre produktets indstillinger fra din computer.

Du kan bruge HP Utility, hvis produktet er tilsluttet med et USB-kabel eller er tilsluttet et TCP/IP-baseret netværk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbn HP Utility
  • HP Utility-funktioner


Administrer produktet

Åbn HP Utility

    1.
    På computere skal du åbne menuen Systemindstillinger, og derefter klikke på Udskriv & fax, Udskriv & scan eller Printere & scannere.
    2.
    Vælg produktet på listen.
    3.
    Klik på knappen Tilbehør og forbrugsvarer.
    4.
    Klik på fanen Hjælpefunktion.
    5.
    Klik på knappen Åbn printerværktøj.


Administrer produktet

HP Utility-funktioner

    HP Utility-værktøjslinjen indeholder disse elementer:

    ●
    Enheder: Klik på denne knappe for at vise eller skjule Mac-produkter, som HP Utility har fundet.
    ●
    Alle indstillinger: Klik på denne knap for at vende tilbage til hovedvisningen i HP Utility.
    ●
    HP Support: Klik på denne knap for at åbne en browser og gå til HP- supportwebstedet.
    ●
    Forbrugsvarer: Klik på denne knap for at åbne webstedet HP SureSupply.
    ●
    Registrering: Klik på denne knap for at åbne HP's registreringswebsted.
    ●
    Genbrug: Klik på denne knap for at åbne webstedet for genbrugsprogrammet HP Planet Partners

    HP Utility består af sider, du kan åbne ved at klikke på listen Alle indstillinger. Nedenstående tabel beskriver de opgaver, du kan udføre med HP Utility.

    Menu
    Beskrivelse
    Oplysninger og support
    ●
    Status på forbrugsvarer: Viser status for produktets forbrugsvarer og indeholder links til onlinebestilling af forbrugsvarer.
    ●
    Enhedsoplysninger: Viser oplysninger om det produkt, der er valgt i øjeblikket, herunder produktets service-id (hvis tildelt), firmwareversionen (FW-version), serienummeret og IP-adressen.
    ●
    Filoverførsel: Overfører filer fra computeren til produktet. Du kan overføre følgende filtyper:
    ◦
    .PRN (HP LaserJet-printerkommandosprog)
    ◦
    .PDF (Portable Document Format)
    ◦
    .PS (PostScript)
    ◦
    .TXT (tekst)
    ●
    HP Connected: Gå til HP Connected-webstedet.
    ●
    Overfør fonte: Overfør fonte fra computeren til produktet.
    Printerindstillinger
    ●
    Auto-sluk: Konfigurer produktet til at slukke automatisk efter en periode med inaktivitet. Du kan justere det antal minutter, som produktet skal slukke efter.
    ●
    Netværksindstillinger: Konfigurer netværksindstillingerne som f.eks. IPv4-indstillinger, IPv6-indstillinger, Bonjour-indstillinger og andre indstillinger.
    ●
    Administration af forbrugsvarer: Konfigurer, hvordan produktet skal opføre sig, når forbrugsvarer er ved at nærme sig slutningen af deres forventede levetid.
    ●
    Konfiguration af bakker: Konfigurer papirformatet og papirtypen for hver af bakkerne.
    ●
    Yderligere indstillinger: Åbn den integrerede webserver (EWS) for produktet.
    BEMÆRK:

    USB-forbindelser understøttes ikke.
    Oplysninger
    Meddelelsescenter: Viser fejlhændelser, der er forekommet på produktet.
    Faxindstillinger
    (kun MFP-modeller med fax)
    ●
    Grundlæggende faxindstillinger: Indstil felterne i faxhovedet, og konfigurer, hvordan produktet besvarer indkommende opkald.
    ●
    Blokering af uønskede faxer: Gem de faxnumre, du vil blokere.
    ●
    Videresendelse af fax: Indstil produktet til at sende indgående faxer til et andet nummer.
    ●
    Faxlogger: Få vist loggen for alle faxer.
    ●
    Faxkortnumre: Føj faxnumre til hurtigopkaldslisten.
    Scanningsindstillinger
    (kun MFP-modeller med berøringsfølsom skærm)
    ●
    Scan til e-mail: Åbn siden for HP's integrerede webserver (EWS), så du kan konfigurere indstillingerne for scanning til e-mail.
    ●
    Scan til netværksmappe: Åbn siden for HP's integrerede webserver, så du kan konfigurere indstillingerne for scanning til en netværksmappe.
    BEMÆRK:

    USB-forbindelser understøttes ikke.


Administrer produktet

Konfiguration af IP-netværksindstillinger
  • Ansvarsfraskrivelse for printerdeling
  • Få vist eller foretag ændringer til netværksindstillinger
  • Omdøbning af produktet på netværket
  • Manuel konfiguration af IPv4 TCP/IP-parametrene fra kontrolpanelet


Administrer produktet

Ansvarsfraskrivelse for printerdeling

    HP understøtter ikke peer-to-peer-netværk, da dette er en funktion i Microsofts operativsystemer og ikke i HP-printerdriverne. Besøg Microsoft på www.microsoft.com.


Administrer produktet

Få vist eller foretag ændringer til netværksindstillinger

    Du kan bruge HP's integrerede webserver til at få vist eller ændre IP-konfigurationsindstillingerne.

    1.
    LCD-kontrolpaneler: Tryk på knappen Opsætning [image] på produktets kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    Berøringsfølsomme kontrolpaneler: Tryk på knappen Netværk [image] på startskærmbilledet på produktets kontrolpanel for at få vist IP-adressen eller værtsnavnet.

    2.
    Klik på fanen Networking for at hente netværksoplysninger. Foretag de ønskede ændringer af indstillingerne.


Administrer produktet

Omdøbning af produktet på netværket

    Hvis du vil omdøbe produktet på et netværk, så det kan identificeres entydigt, skal du bruge HP's integrerede webserver.

    1.
    Åbn HP's integrerede webserver (EWS):

    a.
    LCD-kontrolpaneler: Tryk på knappen Opsætning [image] på produktets kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    Berøringsfølsomme kontrolpaneler: Tryk på knappen Netværk [image] på startskærmbilledet på produktets kontrolpanel for at få vist IP-adressen eller værtsnavnet.

    b.
    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises i produktets kontrolpanel på. Tryk på tasten Enter på computerens tastatur. EWS åbnes.

    Eksempel på en IP-adresse i et browservindue

    2.
    Åbn fanen System.
    3.
    På siden Enhedsoplysninger findes standardproduktnavnet i feltet Enhedsstatus. Du kan ændre dette navn for at kunne identificere produktet entydigt.
    BEMÆRK:

    Det er valgfrit, om du vil udfylde de øvrige felter på denne side.
    4.
    Klik på knappen Anvend for at gemme ændringerne.


Administrer produktet

Manuel konfiguration af IPv4 TCP/IP-parametrene fra kontrolpanelet

    Brug kontrolpanelmenuerne til manuelt at angive en IPv4-adresse, undernetmaske og standardgateway.

    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Rul til og åbn menuen Netværksopsætning.
    3.
    Åbn menuen IPv4-konfiguration, og vælg derefter Manuelt.
    4.
    Brug det numeriske tastatur til at indtaste IP-adressen, og tryk derefter på knappen OK.
    5.
    Brug tastaturet til at indtaste undernetmasken, og tryk derefter på knappen OK.
    6.
    Brug tastaturet til at indtaste standardgatewayen, og tryk derefter på knappen OK.


Administrer produktet

HP Web Jetadmin

    HP Web Jetadmin er et prisbelønnet værktøj, som er brancheførende til effektiv styring af en lang række af HP's netværksprodukter, herunder printere, produkter med flere funktioner og digitale sendere. Denne ene løsning gør det muligt at installere, overvåge, vedligeholde, fejlfinde og sikre dit udskrivnings- og billedbehandlingsmiljø fra en fjernserver og derved i sidste ende øge virksomhedens produktivitet, fordi du sparer tid, begrænser omkostningerne og beskytter din investering.

    Opgraderinger til HP Web Jetadmin stilles jævnligt til rådighed for at understøtte specifikke produktfunktioner. Gå ind på www.hp.com/go/webjetadmin, og klik på linket Self Help and Documentation for at få yderligere oplysninger om opgraderinger.


Administrer produktet

Produktsikkerhedsfunktioner

Produktet understøtter sikkerhedsstandarder og anbefalede protokoller, der hjælper dig med at sikre produktet, beskytter vigtige oplysninger på dit netværk og forenkler den måde, hvorpå du overvåger og vedligeholder produktet.

Detaljerede oplysninger om HP's sikre løsninger til billedbehandling og udskrivning finder du på adressen www.hp.com/go/secureprinting. Webstedet indeholder links til hvidbøger og dokumenter med ofte stillede spørgsmål om sikkerhed.

Dette afsnit indeholder oplysninger om følgende emner:

  • Indstille eller skifte produktets adgangskode med HP's integrerede webserver


Administrer produktet

Indstille eller skifte produktets adgangskode med HP's integrerede webserver

    Brug HP's integrerede webserver til at angive en adgangskode eller ændre en eksisterende adgangskode for et produkt i et netværk.

    1.
    Åbn HP's integrerede webserver (EWS):

    a.
    LCD-kontrolpaneler: Tryk på knappen Opsætning [image] på produktets kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    Berøringsfølsomme kontrolpaneler: Tryk på knappen Netværk [image] på startskærmbilledet på produktets kontrolpanel for at få vist IP-adressen eller værtsnavnet.

    b.
    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises i produktets kontrolpanel på. Tryk på tasten Enter på computerens tastatur. EWS åbnes.

    Eksempel på en IP-adresse i et browservindue

    2.
    Klik på fanen System, og klik enten på linket Produktsikkerhed eller på linket Administration.
    BEMÆRK:

    Hvis der tidligere er blevet indstillet en adgangskode, bliver du bedt om at indtaste adgangskoden. Indtast adgangskoden, og klik derefter på knappen Anvend.

    3.
    Indtast den nye adgangskode i feltet Adgangskode og i feltet Bekræft adgangskode.
    4.
    Klik på knappen Anvend nederst i vinduet for at gemme adgangskoden.

    BEMÆRK:

    Til produkter, der er tilsluttet via et USB-kabel til en Windows-computer, skal du bruge HP Device Toolbox til at ændre adgangskoden til produktet:

    1.
    Klik på knappen Start, og klik derefter på menupunktet Programmer.
    2.
    Klik på din HP-produktgruppe, og klik derefter på menupunktet HP Device Toolbox.
    3.
    Klik på fanen System.
    4.
    Klik på Administration, og find området til ændring af adgangskode.


Administrer produktet

Economy-indstillinger
  • Udskrivning med EconoMode
  • Konfigurer indstillingen Dvale/Auto fra efter


Administrer produktet

Udskrivning med EconoMode

    Dette produkt har en EconoMode-indstilling til udskrivning af kladder. Brug af EconoMode kan anvende mindre toner. Men brug af EconoMode reducerer udskriftskvaliteten.

    HP anbefaler ikke, at man bruger EconoMode hele tiden. Hvis du bruger Economode konstant, kan toneren muligvis holde længere end de mekaniske dele i tonerpatronen. Hvis udskriftskvaliteten begynder at blive forringet og ikke længere er acceptabel, bør du overveje at udskifte tonerpatronen.

    BEMÆRK:

    Hvis denne indstilling ikke er tilgængelig i din printerdriver, kan du angive den ved brug af HP's integrerede webserver.

    1.
    Vælg indstillingen Udskriv i softwareprogrammet.
    2.
    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
    3.
    Klik på fanen Papir/Kvalitet.
    4.
    Klik i afkrydsningsfeltet EconoMode.


Administrer produktet

Konfigurer indstillingen Dvale/Auto fra efter
    LCD-kontrolpanel

    1.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    2.
    Åbn følgende menuer:
    ●
    Systemopsætning
    ●
    Energiindstillinger
    ●
    Dvale/Auto fra
    ●
    Dvale/Auto sluk efter
    3.
    Brug pileknapperne til at vælge tid for Dvale/Auto fra, og tryk derefter på knappen OK.
    BEMÆRK:

    Standardværdien er 30 minutter.

    4.
    Produktet vågner automatisk, hvis det modtager et job, eller hvis du trykker på en knap på produktets kontrolpanel. Du kan ændre, hvilke hændelser der får produktet til at vågne. Åbn følgende menuer:
    ●
    Systemopsætning
    ●
    Energiindstillinger
    ●
    Dvale/Auto fra
    ●
    Aktiveringshændelser

    Hvis du vil slå en aktiveringshændelse fra, skal du vælge hændelsen og derefter vælge indstillingen Nej.

    Berøringsfølsomt kontrolpanel

    1.
    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.
    2.
    Åbn følgende menuer:
    ●
    Systemopsætning
    ●
    Energiindstillinger
    ●
    Dvale/Auto fra
    ●
    Dvale/Auto sluk efter
    3.
    Vælg tid for Dvale/Auto fra.
    BEMÆRK:

    Standardværdien er 30 minutter.

    4.
    Produktet vågner automatisk, hvis det modtager et job, eller hvis du trykker på skærmen på produktets kontrolpanel. Du kan ændre, hvilke hændelser der får produktet til at vågne. Åbn følgende menuer:
    ●
    Systemopsætning
    ●
    Energiindstillinger
    ●
    Dvale/Auto fra
    ●
    Aktiveringshændelser

    Aktive vækkehændelser har en blå firkant ved siden af navnet. Hvis du vil deaktivere en vækkehændelse, skal du trykke på hændelsens navn. Den blå firkant skifter farve til sort. Tryk på knappen Fuldført.


Administrer produktet

Opdatering af firmwaren

HP tilbyder periodiske produktopdateringer, nye Web Services-apps og nye funktioner til eksisterende Web Services-apps. Følg disse trin for at opdatere produktets firmware for et enkelt produkt. Når du opdaterer firmwaren, opdateres Web Service-apps automatisk.

Der er to understøttede metoder til at gennemføre en firmwareopdatering på dette produkt. Brug kun en af de følgende metoder til at opdatere produktets firmware.

Dette afsnit indeholder oplysninger om følgende emner:

  • Metode 1: Opdatere firmwaren fra kontrolpanelet
  • Metode 2: Opdatere firmwaren via Firmwareopdateringsværktøjet


Administrer produktet

Metode 1: Opdatere firmwaren fra kontrolpanelet

    Brug disse trin til at indlæse firmwaren fra kontrolpanelet (kun for netværkstilsluttede produkter), og/eller indstil produktet til at indlæse fremtidige firmwareopdateringer automatisk. For USB-tilsluttede produkter skal du gå videre til metode 2.

    1.
    Sørg for, at produktet er forbundet til et kablet (Ethernet) eller trådløst netværk med en aktiv internetforbindelse.
    BEMÆRK:

    Produktet skal være sluttet til internettet for at opdatere firmwaren via en netværksforbindelse.
    2.
    Åbn menuen Opsætning på startskærmbilledet på produktets kontrolpanel.
    ●
    Tryk på opsætningsknappen [image] på berøringsfølsomme kontrolpaneler.
    ●
    Tryk på knappen Højre pil eller Venstre pil på standardkontrolpaneler.
    3.
    Rul til og åbn menuen Service, åbn derefter menuen LaserJet-opdatering.
    BEMÆRK:

    Hvis indstillingen LaserJet-opdatering ikke vises, skal du bruge metode 2.

    4.
    Søgning efter opdateringer.
    ●
    På berøringsfølsomme kontrolpaneler skal du trykke på Søg efter opdateringer nu.
    ●
    På standardkontrolpaneler skal du vælge Søg efter opdateringer.
    BEMÆRK:

    Produktet kontrollerer automatisk, om der er en opdatering, og hvis der findes en nyere version, starter opdateringen automatisk.
    5.
    Indstil produktet til at opdatere firmwaren automatisk, når opdateringer bliver tilgængelige.

    Åbn menuen Opsætning på startskærmbilledet på produktets kontrolpanel.

    ●
    Tryk på opsætningsknappen [image] på berøringsfølsomme kontrolpaneler.
    ●
    Tryk på knappen Højre pil eller Venstre pil på standardkontrolpaneler.

    Rul til og åbn menuen Service, åbn menuen LaserJet-opdatering, og vælg menuen Administrer opdateringer.

    Indstil produktet til automatisk at opdatere firmwaren.

    ●
    På berøringsfølsomme kontrolpaneler skal indstillingen Tillad opdateringer indstilles til JA, og indstillingen Kontroller automatisk skal indstilles til TIL.
    ●
    På standardkontrolpaneler skal indstillingen Tillad opdateringer indstilles til JA, og indstillingen Automatisk kontrol skal indstilles til TIL.


Administrer produktet

Metode 2: Opdatere firmwaren via Firmwareopdateringsværktøjet

    Brug disse trin til at hente og installere Firmwareopdateringsværktøjet manuelt fra HP.com.

    BEMÆRK:

    Denne metode er den eneste tilgængelige måde til opdatering af firmware for produkter, som er sluttet til computeren med et USB-kabel. Den fungerer også for produkter, som er forbundet til et netværk.

    1.
    Gå til www.hp.com/go/support, klik på linket Drivere og software, indtast produktnavnet i søgefeltet, tryk på ENTER, og vælg produktet på listen med søgeresultater.
    2.
    Vælg dit operativsystem.
    3.
    I afsnittet Firmware skal du finde Firmwareopdateringsværktøjet.
    4.
    Klik på Download, klik på Kør, og klik på Kør igen.
    5.
    Når værktøjet startes, skal du vælge produktet på rullelisten og klikke på Send firmware.
    BEMÆRK:

    Hvis du vil udskrive en konfigurationsside for at kontrollere den installerede firmwareversion før eller efter opdateringen, skal du klikke på Udskriv konfig.

    6.
    Følg instruktionerne på skærmen for at fuldføre installationen, og klik på knappen Afslut for at lukke værktøjet.


Løs problemer

  • Kundesupport
  • Kontrolpanelets hjælpesystem (kun modeller med berøringsskærm)
  • Gendannelse af fabriksstandarderne
  • Meddelelsen Patron er lav eller Patron er meget lav vises på produktets kontrolpanel
  • Produktet samler ikke papir op, eller det indføres forkert
  • Afhjælpning af papirstop
  • Forbedring af udskriftskvaliteten
  • Forbedring af kopi- og scanningskvaliteten
  • Forbedring af faxens billedkvalitet
  • Løsning af problemer med kablet netværk
  • Løsning af problemer med trådløst netværk
  • Løsning af faxproblemer
Yderligere oplysninger:

Gå til www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP’s komplette hjælp til produktet omfatter følgende oplysninger:

●
Installer og konfigurer
●
Lær og brug
●
Løs problemer
●
Download softwareopdateringer
●
Deltag i supportfora
●
Find garantioplysninger og lovgivningsmæssige oplysninger


Løs problemer

Kundesupport

    Få telefonsupport til dit land/område
    Du skal have produktnavn, serienummer, købsdato og beskrivelse af problemet klar.
    Telefonnumre for de enkelte lande/områder findes i den folder, der fulgte med i kassen med produktet, eller på adressen www.hp.com/support/.
    Få 24 timers internetsupport
    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
    Download softwaretilbehør, drivere og elektroniske oplysninger
    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
    Bestil yderligere HP-service- eller vedligeholdelsesaftaler
    www.hp.com/go/carepack
    Registrer dit produkt
    www.register.hp.com


Løs problemer

Kontrolpanelets hjælpesystem (kun modeller med berøringsskærm)

    Produktet har et indbygget Hjælp-system, der forklarer brugen af hvert skærmbillede. Tryk på Hjælp-knappen [image] i øverste højre hjørne af skærmbilledet for at åbne Hjælp-systemet.

    På nogle skærmbilleder åbner Hjælp en global menu, hvor du kan søge efter specifikke emner. Du kan gennemse hele menustrukturen ved at trykke på knapperne i menuen.

    Nogle Hjælp-skærmbilleder indeholder animationer, der guider dig gennem procedurer som f.eks. afhjælpning af papirstop.

    På skærmbilleder, der indeholder indstillinger til individuelle job, åbner Hjælp et emne, der forklarer indstillingerne på det pågældende skærmbillede.

    Hvis produktet advarer om en fejl eller advarsel, skal du trykke på knappen Hjælp [image] for at åbne en meddelelse, der beskriver problemet. Meddelelsen indeholder også instruktioner til at løse problemet.


Løs problemer

Gendannelse af fabriksstandarderne

    Ved gendannelse af fabriksindstillede standarder bliver alle produkt- og netværksindstillinger gendannet til fabriksstandarderne. Det vil ikke nulstille sideantal, bakkeformat eller sprog. Følg disse trin for at gendanne produktet til fabriksindstillingerne.

    FORSIGTIG:

    Gendannelse af fabriksstandarderne stiller alle indstillingerne tilbage til fabriksstandarderne og sletter samtidig alle sider, der er gemt i hukommelsen.

    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Åbn menuen Service.
    3.
    Vælg indstillingen Gendan standard, og tryk derefter på knappen OK.

    Produktet genstarter automatisk.


Løs problemer

Meddelelsen Patron er lav eller Patron er meget lav vises på produktets kontrolpanel

Meddelelsen Patron er lav eller Patron er meget lav vises på produktets kontrolpanel, og produktet udskriver ikke.

BEMÆRK:

Advarsler og indikatorer for tonerniveau er kun estimater til planlægningsformål. Når en indikator viser et lavt tonerniveau, bør du sørge for at have en ny patron klar, så du undgår eventuelle forsinkelser ved udskrivning. Du behøver ikke at udskifte patronerne, før kvaliteten bliver utilfredsstillende.

Når en HP-tonerpatron har nået "Meget lav", ophører HP's Premium Protection-garanti for denne tonerpatron.

Du kan ændre produktets reaktion på, at forbrugsvarerne når niveauet Meget lav. Du behøver ikke at gendanne disse indstillinger, når du installerer en ny tonerpatron.

Dette afsnit indeholder oplysninger om følgende emner:

  • Aktiver eller deaktiver indstillingerne for Meget lav


Løs problemer

Aktiver eller deaktiver indstillingerne for Meget lav

    Du kan til enhver tid aktivere eller deaktivere standardindstillingerne, og du behøver ikke at genaktivere dem, når du installerer en ny tonerpatron.

    LCD-kontrolpanel

    1.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    2.
    Åbn følgende menuer:
    ●
    Systemopsætning
    ●
    Indstillinger for forbrugsvarer
    ●
    Sort kassette
    ●
    Indstilling for Meget lav
    3.
    Vælg en af følgende indstillinger, og tryk derefter på knappen OK.
    ●
    Vælg Stop for at indstille produktet til at stoppe med at udskrive, indtil du har udskiftet tonerpatronen.
    ●
    Vælg Prompt for at indstille produktet til at stoppe med at udskrive og bede dig om at udskifte tonerpatronen. Du kan bekræfte meddelelsen og fortsætte med at udskrive.
    ●
    Vælg Fortsæt for at indstille produktet til at give dig besked på, at tonerpatronen har nået et meget lavt niveau, men til at fortsætte med at udskrive.

    Berøringsfølsomt kontrolpanel

    1.
    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.
    2.
    Åbn følgende menuer:
    ●
    Systemopsætning
    ●
    Indstillinger for forbrugsvarer
    ●
    Sort kassette
    ●
    Indstilling for Meget lav
    3.
    Vælg en af følgende muligheder:
    ●
    Vælg Stop for at indstille produktet til at stoppe med at udskrive, indtil du har udskiftet tonerpatronen.
    ●
    Vælg Prompt for at indstille produktet til at stoppe med at udskrive og bede dig om at udskifte tonerpatronen. Du kan bekræfte meddelelsen og fortsætte med at udskrive.
    ●
    Vælg Fortsæt for at indstille produktet til at give dig besked på, at tonerpatronen har nået et meget lavt niveau, men til at fortsætte med at udskrive.

    Når produktet er indstillet til Stop for modeller med fax, kan der være risiko for, at faxerne ikke udskrives, når den nye printerpatron er blevet installeret, hvis dit produkt har modtaget flere faxer, end der er plads til i hukommelsen, mens det har været stoppet.

    Når produktet er indstillet til Prompt for modeller med fax, kan der være risiko for, at faxerne ikke udskrives, når den nye printerpatron er blevet installeret, hvis dit produkt har modtaget flere faxer, end der er plads til i hukommelsen, mens det ventede på, at meddelelsen blev bekræftet.

    Når en HP-tonerpatron har nået Meget lav, ophører HP's Premium Protection-garanti for denne tonerpatron. Alle fejl ved printeren eller patroner, der opstår, når en HP-tonerpatron anvendes med Fortsæt i tilstanden Meget lav, anses ikke for fejl i materialer eller fremstilling af tonerpatronen i henhold til HP's garantierklæring for printerpatroner.


Løs problemer

Produktet samler ikke papir op, eller det indføres forkert
  • Produktet tager ikke papir
  • Produktet tager flere ark papir
  • Papir i dokumentføderen sætter sig fast, indføres skævt eller der tages flere stykker papir ad gangen
  • Rengør opsamlingsvalserne og separationspuden i dokumentføderen


Løs problemer

Produktet tager ikke papir

    Hvis produktet ikke tager papir fra bakken, kan du prøve disse løsninger.

    1.
    Åbn produktet, og fjern eventuelt fastklemt papir.
    2.
    Læg papir med det korrekte format til jobbet i bakken.
    3.
    Sørg for, at papirstørrelse og -type er indstillet korrekt på produktets kontrolpanel.
    4.
    Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de er rykket korrekt ind i bakken.
    5.
    Se på produktets kontrolpanel, om produktet venter på, at du bekræfter en meddelelse om at ilægge papiret manuelt. Ilæg papir, og fortsæt.
    6.
    Valserne over bakken kan være forurenede. Rengør valserne med en fnugfri klud fugtet med varmt vand.


Løs problemer

Produktet tager flere ark papir

    Hvis produktet tager flere ark papir fra bakken, kan du prøve disse løsninger.

    1.
    Fjern papirstakken fra bakken og bøj den, roter den 180 grader, og vend den. Luft ikke papiret. Læg papirstakken tilbage i bakken.
    2.
    Brug kun papir, der overholder HP's specifikationer for dette produkt.
    3.
    Brug papir, der ikke er krøllet, foldet eller beskadiget. Brug eventuelt papir fra en anden pakke.
    4.
    Kontroller, at der ikke er for meget papir i bakken. Hvis det er tilfældet, skal du fjerne hele papirstakken fra bakken, rette stakken og lægge noget af papiret tilbage i bakken.
    5.
    Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de er rykket korrekt ind i bakken.
    6.
    Sørg for, at udskriftsmiljøet overholder de anbefalede specifikationer.


Løs problemer

Papir i dokumentføderen sætter sig fast, indføres skævt eller der tages flere stykker papir ad gangen
    BEMÆRK:

    Disse oplysninger gælder kun for MFP-produkter.
    ●
    Der kan sidde noget på originalen, f.eks. en hæfteklamme eller en post-it-note, som skal fjernes.
    ●
    Kontroller, at alle valserne er på plads, og at dækslet til valserne i dokumentføderen er lukket.
    ●
    Sørg for, at det øverste dæksel til dokumentføderen er lukket.
    ●
    Siderne ligger muligvis ikke rigtigt. Glat papiret ud, og juster papirstyret for at centrere stakken.
    ●
    Papirstyrene skal røre ved papirstakkens sider for at fungere rigtigt. Kontroller, at papirstakken ligger lige, og at styrene ligger ind mod stakken.
    ●
    Dokumentføderen eller outputbakken indeholder måske flere sider, end der er kapacitet til. Sørg for, at papirstakken passer ind under styrene i dokumentføderen, og fjern sider fra outputbakken.
    ●
    Kontrollér, at der ikke er rester af papir, hæfteklammer, papirclips eller andet affald i papirgangen.
    ●
    Rengør dokumentføderens valser og separationspude Brug trykluft eller en ren, fnugfri klud, der er fugtet med varmt vand. Hvis dokumenterne stadig føres forkert ind i scanneren, skal du udskifte rullerne.
    ●
    På startskærmbilledet på produktets kontrolpanel skal du rulle til og trykke på knappen Forbrugsvarer. Se status på dokumentfødersættet, og erstat det om nødvendigt.


Løs problemer

Rengør opsamlingsvalserne og separationspuden i dokumentføderen

    Hvis dokumentføderen har problemer med papirhåndtering, for eksempel papirstop eller fremføring af flere ark ad gangen, skal du rengøre dokumentføderens valser og separationspude.

    1.
    Løft dokumentføderens papirbakke.

    Løft dokumentføderens papirbakke

    2.
    Brug en fugtig, fnugfri klud til at aftørre både opsamlingsvalserne og separationspuden for at fjerne snavs.
    FORSIGTIG:

    Brug ikke slibemidler, acetone, benzen, ammoniak, ethanol eller carbontetrachlorid på nogen produktdele, da disse kan beskadige produktet. Anbring ikke væsker direkte på glasset eller pladen. Der kan ske en udsivning, som kan beskadige produktet.

    Rengør dokumentføderens valser og separationspude

    3.
    Luk dokumentføderens papirbakke.

    Luk dokumentføderens papirbakke


Løs problemer

Afhjælpning af papirstop

Dette afsnit indeholder oplysninger om følgende emner:

  • Mulige placeringer af papirstop
  • Problemer med hyppige eller tilbagevendende papirstop
  • Fjern papirstop i dokumentføderen
  • Afhjælpning af papirstop i tonerpatronområdet
  • Afhjælpning af papirstop i udskriftsbakken
  • Afhjælp papirstop i dupleksenheden


Løs problemer

Mulige placeringer af papirstop

    Mulige placeringer af papirstop

    1
    Dokumentføder
    Se Fjern papirstop i dokumentføderen.
    2
    Tonerpatronområdet og udskriftsbakke
    Se Afhjælpning af papirstop i tonerpatronområdet og Afhjælpning af papirstop i udskriftsbakken.
    3
    Dupleksområde
    Se Afhjælp papirstop i dupleksenheden.


Løs problemer

Problemer med hyppige eller tilbagevendende papirstop

    Følg disse trin for at løse problemer med hyppige papirstop. Hvis det første trin ikke løser problemet, skal du fortsætte med næste trin, indtil du har løst problemet.

    1.
    Hvis der opstår papirstop i produktet, skal du udbedre papirstoppet og derefter udskrive en konfigurationsside for at teste produktet.
    2.
    Kontroller, at bakken er konfigureret til det korrekte papirformat og den korrekte papirtype på produktets kontrolpanel. Juster papirindstillingerne, hvis det er nødvendigt.

    a.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    b.
    Åbn menuen Systemopsætning.
    c.
    Åbn menuen Papiropsætning.
    d.
    Vælg bakken på listen.
    e.
    Vælg Papirtype, og vælg derefter den type papir, der er i bakken.
    f.
    Vælg Papirformat, og vælg derefter formatet for papiret, som ligger i bakken.

    3.
    Sluk produktet, vent 30 sekunder, og tænd derefter for det igen.
    4.
    Udskriv en renseside for at fjerne overskydende toner inde i produktet.

    a.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    b.
    Åbn menuen Service.
    c.
    Vælg Renseside.
    d.
    Ilæg almindelig letter eller A4-papir, når du bliver bedt om det.
    e.
    Tryk på knappen OK for at starte renseprocessen.

    Produktet udskriver den første side og beder dig derefter om at fjerne siden fra udskriftsbakken og lægge den i bakke 1 igen i samme retning. Vent, indtil processen er fuldført. Smid den udskrevne side ud.

    5.
    Udskriv en konfigurationsside for at teste produktet.

    a.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    b.
    Åbn menuen Rapporter.
    c.
    Vælg Konfigurationsrapport.

    Hvis ingen af disse trin løser problemet, har produktet muligvis brug for service. Kontakt HP's kundeservice.


Løs problemer

Fjern papirstop i dokumentføderen

    Meddelelsen Papirstop i dokumentføderen vises på produktets kontrolpanel.

    1.
    Fjern eventuelt løst papir, som ikke er blevet indført i produktet, fra dokumentføderens papirbakke.
    2.
    Fjern eventuelt fastklemt papir, der er synligt i papirbakkeområdet. Brug begge hænder til langsomt at trække det fastklemte papir ud, så du undgår at rive papiret i stykker.

    Fjern det fastklemte papir

    3.
    Løft dokumentføderens papirbakke.

    Løft dokumentføderens papirbakke

    4.
    Løft papirstopdækslet i dokumentføderen.

    5.
    Fjern fastklemt papir under dækslet.

    Fjern det fastklemte papir

    6.
    Luk papirstopdækslet.

    7.
    Luk dokumentføderens papirbakke.

    Luk dokumentføderens papirbakke


Løs problemer

Afhjælpning af papirstop i tonerpatronområdet

    Meddelelsen Papirstop i patronområde vises på produktets kontrolpanel.

    BEMÆRK:

    På dw-modeller vises der på kontrolpanelet en animation af, hvordan du afhjælper papirstop.

    1.
    Løft scannersamlingen.

    2.
    Åbn topdækslet.

    3.
    Fjern tonerpatronen.

    4.
    Fjern fastklemt papir fra området ved tonerpatronen. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

    5.
    Sæt tonerpatronen i igen.

    6.
    Luk topdækslet.

    7.
    Sænk scannerenheden.

    8.
    Hvis fejlmeddelelsen stadig vises på kontrolpanelet, skal du trykke på OK for at fjerne den.


Løs problemer

Afhjælpning af papirstop i udskriftsbakken

    Meddelelsen Papirstop i udskriftsbakken vises på produktets kontrolpanel.

    BEMÆRK:

    På dw-modeller vises der på kontrolpanelet en animation af, hvordan du afhjælper papirstop.

    1.
    Løft scannersamlingen.

    2.
    Åbn topdækslet.

    3.
    Træk den grønne tap ud for at åbne papirstopdækslet.

    4.
    Fjern fastklemt papir.

    Fjern det fastklemte papir

    5.
    Luk papirstopdækslet.

    Luk dækslet til adgang ved stop

    6.
    Luk topdækslet.

    7.
    Sænk scannerenheden.

    8.
    Hvis fejlmeddelelsen stadig vises på kontrolpanelet, skal du trykke på OK for at fjerne den.


Løs problemer

Afhjælp papirstop i dupleksenheden

    Meddelelsen Papirstop i dupleksområde vises på produktets kontrolpanel.

    BEMÆRK:

    På dw-modeller vises der på kontrolpanelet en animation af, hvordan du afhjælper papirstop.

    1.
    Åbn bagdækslet.

    2.
    Fjern fastklemt papir fra dupleksområdet. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

    3.
    Luk bagdækslet.

    4.
    Hvis fejlmeddelelsen stadig vises på kontrolpanelet, skal du trykke på OK for at fjerne den.


Løs problemer

Forbedring af udskriftskvaliteten
  • Udskriv fra et andet softwareprogram
  • Indstilling af papirtype for udskriftsjobbet
  • Kontrol af status for tonerpatron
  • Rengør produktet
  • Kontroller, om tonerpatronen er beskadiget
  • Kontroller papiret og udskrivningsmiljøet
  • Kontroller andre indstillinger for udskriftsjob
  • Prøv en anden printerdriver


Løs problemer

Udskriv fra et andet softwareprogram

    Prøv at udskrive fra et andet softwareprogram. Hvis siden udskrives korrekt, skyldes problemet det softwareprogram, du udskriver fra.


Løs problemer

Indstilling af papirtype for udskriftsjobbet

Kontroller indstillingen for papirtype, hvis du udskriver fra et program, og der er et af følgende problemer på siderne:

●
udtværet udskrift
●
sløret udskrift
●
mørk udskrift
●
krøllet papir
●
spredte tonerpletter
●
løs toner
●
små områder med manglende toner

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrol af papirtypeindstilling (Windows)
  • Kontrol af papirtypeindstilling (OS X)


Løs problemer

Kontrol af papirtypeindstilling (Windows)

    1.
    Vælg indstillingen Udskriv i softwareprogrammet.
    2.
    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
    3.
    Klik på fanen Papir/Kvalitet.
    4.
    Fra rullelisten Medier: skal du vælge den korrekte papirtype.
    5.
    Klik på knappen OK for at lukke dialogboksen Dokumentegenskaber. I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Løs problemer

Kontrol af papirtypeindstilling (OS X)

    1.
    Klik på menuen Filer, og klik derefter på Udskriv.
    2.
    Vælg produktet.
    3.
    Klik på Vis detaljer, og klik derefter på menuen Medier og kvalitet eller menuen Papir/Kvalitet.
    4.
    Vælg en type på rullelisten Medietype.
    5.
    Klik på knappen Udskriv.


Løs problemer

Kontrol af status for tonerpatron

    Kontroller statussiden for forbrugsvarer for følgende oplysninger:

    ●
    Anslået resterende levetid for printerpatron i procent
    ●
    Anslået resterende sider
    ●
    Varenumre for HP-tonerpatroner
    ●
    Antal udskrevne sider

    Følg denne fremgangsmåde for at udskrive en statusside for forbrugsvarer:

    LCD-kontrolpanel

    1.
    Tryk på knappen Opsætning [image] på produktets kontrolpanel.
    2.
    Åbn følgende menuer:
    ●
    Rapporter
    ●
    Status for forbrugsvarer
    3.
    Brug pileknapperne til at vælge Udskriv statusside for forbrugsvarer, og tryk derefter på knappen OK.

    Berøringsfølsomt kontrolpanel

    1.
    Tryk på knappen Forbrugsvarer [image] på startskærmbilledet på produktets kontrolpanel.
    2.
    Tryk på knappen Rapport for at udskrive statussiden for forbrugsvarer.


Løs problemer

Rengør produktet

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskriv en renseside
  • Kontrol af scannerglaspladen for snavs


Løs problemer

Udskriv en renseside
    LCD-kontrolpanel

    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Åbn menuen Service.
    3.
    Brug pileknapperne til at vælge indstillingen Rensetilstand, og tryk derefter på knappen OK.

    Produktet udskriver den første side og beder dig derefter om at fjerne siden fra udskriftsbakken og lægge den i bakke 1 igen i samme retning. Vent, indtil processen er fuldført. Smid den udskrevne side ud.

    Berøringsfølsomt kontrolpanel

    1.
    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.
    2.
    Tryk på menuen Service.
    3.
    Tryk på knappen Renseside.
    4.
    Ilæg almindelig letter eller A4-papir, når du bliver bedt om det.
    5.
    Tryk på knappen OK for at starte renseprocessen.

    Produktet udskriver den første side og beder dig derefter om at fjerne siden fra udskriftsbakken og lægge den i bakke 1 igen i samme retning. Vent, indtil processen er fuldført. Smid den udskrevne side ud.


Løs problemer

Kontrol af scannerglaspladen for snavs

    Med tiden kan der samle sig smudspletter på scannerglaspladen og den hvide plastikbagbeklædning, hvilket kan påvirke kørslen. Brug følgende procedure til at åbne scanneren.

    1.
    Tryk på tænd/sluk-knappen for at slukke produktet, og træk derefter netledningen ud af stikkontakten.
    2.
    Åbn scannerens låg.
    3.
    Rengør scannerglaspladen og den hvide bagbeklædning under scannerlåget med en blød klud eller svamp, som er fugtet med et glasrengøringsmiddel, der ikke ridser.
    FORSIGTIG:

    Brug ikke slibemidler, acetone, benzen, ammoniak, ethanol eller carbontetrachlorid på nogen produktdele, da disse kan beskadige produktet. Anbring ikke væsker direkte på glasset eller pladen. Der kan ske en udsivning, som kan beskadige produktet.

    4.
    Tør glaspladen og hvide plastikdele af med et vaskeskind eller en cellulosesvamp for at forhindre pletdannelse.
    5.
    Sæt netledningen i en stikkontakt, og tryk på tænd/sluk-knappen for at tænde for produktet.


Løs problemer

Kontroller, om tonerpatronen er beskadiget

    1.
    Tag tonerpatronen ud af produktet, og kontroller, at forseglingstapen er blevet fjernet.
    2.
    Tag fat i begge sider på tonerpatronen, og fordel toneren ved at ryste patronen let.
    3.
    Kontroller, om hukommelseskortet er beskadiget.
    4.
    Undersøg overfladen på billedtromlen på printerpatronen.
    FORSIGTIG:

    Rør ikke valsen (billedtromlen) på patronen. Fingeraftryk på billedtromlen kan forårsage problemer med udskriftskvaliteten.
    ●
    Hvis du finder ridser, fingeraftryk eller anden skade på billedtromlen, skal du udskifte tonerpatronen.
    ●
    Hvis billedtromlen ikke ser ud til at være beskadiget, skal du bevæge den forsigtigt nogle gange og derefter sætte den tilbage.
    5.
    Udskriv nogle få sider for at se, om disse trin har løst problemet.


Løs problemer

Kontroller papiret og udskrivningsmiljøet

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug papir, der opfylder HP's specifikationer
  • Kontroller produktmiljøet


Løs problemer

Brug papir, der opfylder HP's specifikationer

    Brug andet papir, hvis du oplever et af de følgende problemer:

    ●
    Udskrifterne er for lyse eller virker falmede nogle steder.
    ●
    Tonerpletter på de udskrevne sider.
    ●
    Toner udtværes på de udskrevne sider.
    ●
    Tegnene på udskriften virker deforme.
    ●
    De udskrevne sider er krøllede.

    Brug altid en papirtype og -vægt, som dette produkt understøtter. Følg derudover disse retningslinjer, når du vælger papir:

    ●
    Kontroller, at papiret er af en god kvalitet og fri for hakker, flænger, pletter, løse partikler, støv, folder, mangler, hæfteklammer og bøjede eller bukkede kanter.
    ●
    Brug papir, der ikke tidligere er udskrevet på.
    ●
    Brug papir, der er udviklet til brug med laserprintere. Brug ikke papir, der kun er udviklet til brug med Inkjet-printere.
    ●
    Brug ikke en papirtype, som er for kraftig. Glattere papir giver generelt en bedre udskriftskvalitet.


Løs problemer

Kontroller produktmiljøet

    Kontroller, at produktet anvendes inden for de miljøspecifikationer, der er angivet i produktgarantien og den juridiske vejledning.


Løs problemer

Kontroller andre indstillinger for udskriftsjob

Når du udskriver fra et softwareprogram, skal du følge disse trin for at løse problemet ved at justere andre printerdriverindstillinger.

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontroller EconoMode-indstillingerne


Løs problemer

Kontroller EconoMode-indstillingerne

    HP anbefaler ikke, at man bruger EconoMode hele tiden. Hvis du bruger Economode konstant, kan toneren muligvis holde længere end de mekaniske dele i tonerpatronen. Hvis udskriftskvaliteten begynder at blive forringet og ikke længere er acceptabel, bør du overveje at udskifte tonerpatronen.

    BEMÆRK:

    Denne funktion er tilgængelig i PCL 6-printerdriveren til Windows. Hvis du ikke bruger denne driver, kan du aktivere funktionen ved at benytte HP's integrerede webserver.

    Følg disse trin, hvis hele siden er for mørk eller lys.

    1.
    Vælg indstillingen Udskriv i softwareprogrammet.
    2.
    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
    3.
    Klik på fanen Papir/kvalitet, og find området Udskriftskvalitet.
    4.
    Hvis hele siden er for mørk, skal du bruge disse indstillinger:
    ●
    Vælg indstillingen 600 dpi.
    ●
    Marker afkrydsningsfeltet EconoMode for at aktivere funktionen.

    Hvis hele siden er for lys, skal du bruge disse indstillinger:

    ●
    Vælg indstillingen FastRes 1200.
    ●
    Fjern markeringen fra afkrydsningsfeltet EconoMode for at deaktivere funktionen.
    5.
    Klik på knappen OK for at lukke dialogboksen Egenskaber for dokument. I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Løs problemer

Prøv en anden printerdriver

    Prøv en anden printerdriver, hvis der udskrives fra et softwareprogram, og de udskrevne sider har uventede linjer i grafik, manglende tekst, forkert formatering eller andre fonte.

    Hent en af følgende drivere fra HP's websted: www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

    HP PCL 6-driver
    ●
    Leveres som standarddriver på produkt-cd'en. Denne driver er installeret automatisk, medmindre andet er valgt.
    ●
    Anbefales til alle Windows-miljøer
    ●
    Giver generelt den bedste hastighed, udskriftskvalitet og understøttelse af funktioner for de fleste brugere
    ●
    Udviklet til at fungere sammen med Windows Graphic Device Interface (GDI) for at få den bedste hastighed i Windows-miljøer
    ●
    Er muligvis ikke fuldstændig kompatibel med tredjeparts- og brugerdefinerede softwareprogrammer, som er baserede på PCL 5
    HP UPD PS-driver
    ●
    Anbefalet til udskrivning med Adobe®-softwareprogrammer eller med andre softwareprogrammer, der er meget grafiktunge
    ●
    Giver understøttelse af udskrivning i forbindelse med postscript-emuleringsbehov eller understøttelse af postscript flash-fonte
    HP UPD PCL 5
    ●
    Anbefales til almindelig kontorudskrivning i Windows-miljøer
    ●
    Kompatibel med tidligere PCL-versioner og ældre HP LaserJet-produkter
    ●
    Det bedste valg til udskrivning fra tredjeparts- eller brugerdefinerede softwareprogrammer
    ●
    Det bedste valg til blandede miljøer, som kræver, at produktet indstilles til PCL 5 (UNIX, Linux, mainframe)
    ●
    Udviklet til brug i Windows-miljøer i virksomheder med henblik på en enkelt driver til brug i forbindelse med flere forskellige produktmodeller
    ●
    Foretrækkes, når der udskrives til flere produktmodeller fra en bærbar Windows-baseret computer
    HP UPD PCL 6
    ●
    Anbefales ved udskrivning i alle Windows-miljøer
    ●
    Leverer den bedste hastighed, udskriftskvalitet og understøttelse af printerfunktioner for de fleste brugere
    ●
    Udviklet med henblik på justering med Windows Graphic Device Interface (GDI) for at opnå den bedste hastighed i Windows-miljøer
    ●
    Er muligvis ikke fuldstændig kompatibel med tredjeparts- og brugerdefinerede softwareprogrammer, som er baserede på PCL 5


Løs problemer

Forbedring af kopi- og scanningskvaliteten

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrol af scannerglaspladen for snavs
  • Kontroller papirindstillingerne
  • Optimere for tekst eller billeder
  • Kant til kant-kopiering
  • Rengør opsamlingsvalserne og separationspuden i dokumentføderen


Løs problemer

Kontroller papirindstillingerne

    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Åbn menuen Systemopsætning.
    3.
    Åbn menuen Papiropsætning.
    4.
    Vælg bakken på listen.
    5.
    Vælg Papirtype, og vælg derefter den type papir, der er i bakken.
    6.
    Vælg Papirformat, og vælg derefter formatet for papiret, som ligger i bakken.


Løs problemer

Optimere for tekst eller billeder

    Følgende kopikvalitetsindstillinger er tilgængelige:

    ●
    Autovalg: Brug denne indstilling, når kopikvaliteten ikke er vigtig. Dette er standardindstillingen.
    ●
    Blandet: Brug denne indstilling til dokumenter, der indeholder en blanding af tekst og grafik.
    ●
    Tekst: Brug denne indstillingen til dokumenter, der indeholder mest tekst.
    ●
    Billede: Brug denne indstilling til dokumenter, der indeholder mest grafik.
    LCD-kontrolpanel

    1.
    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.
    2.
    Tryk på knappen Kopimenu [image] på produktets kontrolpanel.
    3.
    Vælg menuen Optimer.
    4.
    Brug piletasterne til at rulle gennem mulighederne, og tryk derefter på knappen OK for at vælge en mulighed.
    5.
    Tryk på knappen Start kopiering [image] for at starte kopieringen.

    Berøringsfølsomt kontrolpanel

    1.
    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.
    2.
    Tryk på knappen Kopier på startskærmbilledet på produktets kontrolpanel.
    3.
    Tryk på knappen Indstillinger, og rul derefter til knappen Optimer, og tryk på den. Tryk på piletasterne for at rulle gennem mulighederne, og tryk derefter på en for at vælge den.
    4.
    Tryk på knappen Start kopiering for at starte kopieringen.


Løs problemer

Kant til kant-kopiering

    Produktet kan ikke kant til kant-udskrive fuldstændigt. Der er en kant på 4 mm på siden, som der ikke kan udskrives på.

    Overvejelser ved udskrivning eller scanning af dokumenter med beskårne kanter:
    ●
    Hvis originalen er mindre end den udskrevne kopi, skal du flytte originalen 4 mm væk fra det hjørne, der er angivet med ikonet på scannerglasset. Kopier eller scan igen på denne placering.
    ●
    Hvis originalen har samme format som den ønskede udskrift, skal du bruge funktionen Reducer/Forstør til at formindske billedet, så kopien ikke bliver beskåret.


Løs problemer

Forbedring af faxens billedkvalitet
  • Kontroller, om der er snavs eller udtværede pletter på scannerglasset
  • Kontroller indstillingen for opløsning ved afsendelse af fax
  • Kontroller indstillingen for lysstyrke
  • Åbn fejlkorrektionsindstillingen
  • Kontrollér indstillingen for tilpasning til side
  • Rengør opsamlingsvalserne og separationspuden i dokumentføderen
  • Send til en anden faxmaskine
  • Kontroller afsenderens faxmaskine


Løs problemer

Kontroller, om der er snavs eller udtværede pletter på scannerglasset

    Med tiden kan der samle sig smudspletter på scannerglaspladen og den hvide plastikbagbeklædning, hvilket kan påvirke kørslen. Brug følgende procedure til at åbne scanneren.

    1.
    Tryk på tænd/sluk-knappen for at slukke produktet, og træk derefter netledningen ud af stikkontakten.
    2.
    Åbn scannerens låg.
    3.
    Rengør scannerglaspladen, dokumentføderstriberne og den hvide bagbeklædning med en blød klud eller svamp, som er fugtet med et glasrengøringsmiddel, der ikke ridser.
    FORSIGTIG:

    Brug ikke slibemidler, acetone, benzen, ammoniak, ethanol eller carbontetrachlorid på nogen produktdele, da disse kan beskadige produktet. Anbring ikke væsker direkte på glasset eller pladen. Der kan ske en udsivning, som kan beskadige produktet.

    4.
    Tør glaspladen og hvide plastikdele af med et vaskeskind eller en cellulosesvamp for at forhindre pletdannelse.
    5.
    Luk scannerens låg.
    6.
    Sæt netledningen i en stikkontakt, og tryk på tænd/sluk-knappen for at tænde for produktet.


Løs problemer

Kontroller indstillingen for opløsning ved afsendelse af fax

    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Vælg Faxopsætning.
    3.
    Vælg Avanceret opsætning, og vælg derefter Faxopløsning.
    4.
    Vælg opløsningsindstillingen, og tryk derefter på OK.


Løs problemer

Kontroller indstillingen for lysstyrke

    Hvis faxoutputtet er for lyst eller for mørkt, skal du kontrollere indstillingen for lysstyrke for at sikre, at den er egnet til faxjobbet.

    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Vælg Faxopsætning, og vælg derefter Avanceret opsætning.
    3.
    Vælg Lysere/mørkere, og juster derefter indstillingen for dit faxjob.


Løs problemer

Åbn fejlkorrektionsindstillingen

    Produktet overvåger normalt signalerne på telefonlinjen, mens det sender eller modtager en fax. Hvis produktet registrerer en fejl under overførslen, og indstillingen til fejlkorrektion er angivet til Til, kan produktet anmode om, at den pågældende del af faxen sendes igen. Fabriksindstillingen for fejlkorrektion er Til.

    Du skal kun deaktivere fejlrettelse, hvis du har problemer med at sende eller modtage en fax, og du kan acceptere fejl i overførslen. Det kan være praktisk at slå indstillingen fra, når du forsøger at sende en fax til udlandet eller modtage en fax fra udlandet, eller hvis du bruger en telefonforbindelse over satellit.

    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Vælg Service, og vælg derefter Faxservice.
    3.
    Vælg Fejlkorrektion, og vælg derefter Til.


Løs problemer

Kontrollér indstillingen for tilpasning til side

    Hvis produktet udskrev et faxjob uden for siden, skal du aktivere indstillingen for tilpas-til-side fra produktkontrolpanelet.

    BEMÆRK:

    Kontroller, at indstillingen for standardpapirstørrelsen svarer til den papirstørrelse, der er lagt i bakken.

    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Vælg Faxopsætning, og vælg derefter Avanceret opsætning.
    3.
    Vælg Tilpas til side, og vælg derefter Til.


Løs problemer

Send til en anden faxmaskine

    Send faxjobbet til en anden faxmaskine for at finde ud af, om en anden maskine modtager faxjobbet.

    ●
    Hvis en anden faxmaskine modtager faxen, skal du kontrollere forbindelsen og indstillingerne på den oprindelige modtagende faxmaskine.
    ●
    Hvis en anden faxmaskine ikke modtager faxen, skal du kontrollere faxindstillingerne på dit produkt. Hvis faxen stadig ikke når frem, kan der være interferens på telefonlinjen. Prøv at sende faxen igen senere.


Løs problemer

Kontroller afsenderens faxmaskine

    Bed afsenderen om at gøre kontrastindstillingen mørkere på faxmaskinen og derefter sende faxen igen.

    Hvis den modtagne faxkvalitet stadig er dårlig, skal du kontrollere faxindstillingerne på dit produkt.


Løs problemer

Løsning af problemer med kablet netværk

Tjek følgende for at kontrollere, at produktet kommunikerer med netværket. Før du starter, skal du udskrive en konfigurationsside fra produktets kontrolpanel og finde produktets IP-adresse, der står på denne side.

  • Dårlig fysisk forbindelse
  • Computeren bruger den forkerte IP-adresse for produktet
  • Computeren kan ikke kommunikere med produktet.
  • Produktet bruger forkerte indstillinger for link og dupleks for netværket
  • Nye softwareprogrammer kan forårsage kompatibilitetsproblemer
  • Computeren eller arbejdsstationen kan være konfigureret forkert
  • Produktet er deaktiveret, eller andre netværksindstillinger er forkerte
BEMÆRK:

HP understøtter ikke peer-to-peer-netværk, da dette er en funktion i Microsofts operativsystemer og ikke i HP-printerdriverne. Hvis du ønsker yderligere oplysninger, kan du gå til Microsoft på www.microsoft.com.


Løs problemer

Dårlig fysisk forbindelse

    1.
    Kontroller, at produktet er sluttet til den rigtige netværksport via et kabel i den rette længde.
    2.
    Kontroller, at kabelforbindelserne er sikre.
    3.
    Kig på netværksporttilslutningen bag på produktet, og kontroller, at den gule aktivitetsindikator og den grønne linkstatus-indikator lyser.
    4.
    Hvis problemet fortsætter, skal du prøve et andet kabel eller en anden port på hubben.


Løs problemer

Computeren bruger den forkerte IP-adresse for produktet

    1.
    Åbn printeregenskaberne, og klik på fanen Porte. Kontroller, at produktets nuværende IP-adresse er valgt. Produktets IP-adresse er anført på produktkonfigurationssiden.
    2.
    Hvis du installerede produktet bruger HP standard TCP/IP-porten, skal du markere feltet Udskriv altid til denne printer, selvom IP-adressen ændres.
    3.
    Hvis du installerede produktet via en Microsoft standard TCP/IP-port, skal du bruge værtsnavnet i stedet for IP-adressen.
    4.
    Hvis IP-adressen er korrekt, skal du fjerne produktet og tilføje det igen.


Løs problemer

Computeren kan ikke kommunikere med produktet.

    1.
    Test netværkskommunikationen ved at pinge netværket.

    a.
    Åbn en kommandolinjemeddelelse på computeren.
    ●
    For Windows skal du klikke på Start, klikke på Kør, indtaste cmd og derefter trykke på Enter.
    ●
    For OS X skal du gå til Applikationer, derefter Værktøjer og åbne Terminal.
    b.
    Skriv ping efterfulgt af dit produkts IP-adresse.
    c.
    Hvis vinduet viser roundtrip-tider, fungerer netværket.

    2.
    Hvis ping-kommandoen mislykkes, skal du kontrollere, at dine netværkshubber er tændt, og at netværksindstillingerne, produktet og computeren alle er konfigureret til samme netværk.


Løs problemer

Produktet bruger forkerte indstillinger for link og dupleks for netværket

    Hewlett-Packard anbefaler at bevare disse indstillinger i automatisk tilstand (standardindstillingen). Hvis du ændrer disse indstillinger, skal du også ændre dem for dit netværk.


Løs problemer

Nye softwareprogrammer kan forårsage kompatibilitetsproblemer

    Kontroller, at nye softwareprogrammer er installeret korrekt, og at de bruger den korrekte printerdriver.


Løs problemer

Computeren eller arbejdsstationen kan være konfigureret forkert

    1.
    Kontroller netværksdriverne, printerdriverne og indstillingerne for netværksomdirigering.
    2.
    Kontroller, at operativsystemet er konfigureret korrekt.


Løs problemer

Produktet er deaktiveret, eller andre netværksindstillinger er forkerte

    1.
    Gennemse konfigurationssiden for at kontrollere netværksprotokollens status. Aktiver om nødvendigt.
    2.
    Omkonfigurer evt. netværksindstillingerne.


Løs problemer

Løsning af problemer med trådløst netværk
  • Tjekliste for trådløs forbindelse
  • Produktet udskriver ikke, efter den trådløse konfiguration er afsluttet
  • Produktet udskriver ikke, og der er installeret en firewall fra en tredjepart på computeren
  • Den trådløse forbindelse virker ikke, efter den trådløse router eller det trådløse produkt er blevet flyttet
  • Kan ikke forbinde flere computere til det trådløse produkt
  • Det trådløse produkt mister kommunikation, når det er forbundet til et VPN
  • Netværket vises ikke på listen over trådløse netværk
  • Det trådløse netværk fungerer ikke
  • Udfør en diagnosticeringstest af et trådløst netværk
  • Reducer interferens i et trådløst netværk


Løs problemer

Tjekliste for trådløs forbindelse
    ●
    Kontroller, at netværkskablet ikke er tilsluttet.
    ●
    Kontroller, at produktet og den trådløse router er tændte og bliver forsynet med strøm. Kontroller også, at den trådløse radio i produktet er tændt.
    ●
    Kontroller, at SSID (Service Set IDentifier) er korrekt. Udskriv en konfigurationsside for at finde SSID'en. Hvis du ikke er sikker på, at SSID'en er korrekt, skal du køre den trådløse opsætning igen.
    ●
    Kontroller, at sikkerhedsoplysningerne er korrekte for sikre netværk. Hvis sikkerhedsoplysningerne er forkerte, skal du køre den trådløse opsætning igen.
    ●
    Hvis det trådløse netværk fungerer korrekt, skal du forsøge at få adgang til andre computere i det trådløse netværk. Hvis netværket har internetadgang, skal du prøve at oprette forbindelse til internettet via en trådløs forbindelse.
    ●
    Kontroller, at krypteringsmetoden (AES eller TKIP) er den samme for produktet, som den er for det trådløse adgangspunkt (på netværk, der anvender WPA-sikkerhed).
    ●
    Kontroller, at produktet er inden for rækkevidde af det trådløse netværk. For de fleste netværk skal produktet højst være 30 m fra det trådløse adgangspunkt (trådløs router).
    ●
    Kontroller, at det trådløse signal ikke er blokeret af forhindringer. Fjern alle store metalgenstande mellem adgangspunktet og produktet. Kontroller, at stolper, vægge eller støttesøjler, der indeholder metal eller beton, ikke står imellem produktet og det trådløse adgangspunkt.
    ●
    Kontroller, at produktet ikke befinder sig i nærheden af elektroniske enheder, der kan forstyrre det trådløse signal. Mange enheder kan forstyrre det trådløse signal, herunder motorer, trådløse telefoner, sikkerhedskameraer, andre trådløse netværk samt nogle Bluetooth-enheder.
    ●
    Kontroller, at printerdriveren er installeret på computeren.
    ●
    Kontroller, at du har valgt den korrekte printerport.
    ●
    Kontroller, at computeren og produktet er forbundet til det samme trådløse netværk.
    ●
    For OS X skal du bekræfte, at den trådløse router understøtter Bonjour.


Løs problemer

Produktet udskriver ikke, efter den trådløse konfiguration er afsluttet

    1.
    Kontroller, at produktet er tændt og i Klar-tilstand.
    2.
    Sluk eventuelle firewalls fra tredjeparter på din computer.
    3.
    Kontroller, at det trådløse netværk fungerer korrekt.
    4.
    Kontroller, at din computer fungerer korrekt. Genstart om nødvendigt computeren.
    5.
    Bekræft, at du kan åbne produktet HP's integrerede webserver fra en computer på netværket.


Løs problemer

Produktet udskriver ikke, og der er installeret en firewall fra en tredjepart på computeren

    1.
    Opdater firewall'en med den nyeste, tilgængelige opdatering fra producenten.
    2.
    Hvis programmer anmoder om adgang til firewall, når du installerer produktet eller forsøger at udskrive, skal du sørge for at give programmerne tilladelse til at køre.
    3.
    Deaktiver din firewall midlertidigt, og installer det trådløse produkt på computeren. Aktiver din firewall, når du har afsluttet installationen af det trådløse produkt.


Løs problemer

Den trådløse forbindelse virker ikke, efter den trådløse router eller det trådløse produkt er blevet flyttet

    1.
    Kontroller, at routeren eller produktet opretter forbindelse til samme netværk som din computer.
    2.
    Udskriv en konfigurationsside.
    3.
    Sammenlign SSID'en (Service Set IDentifier) på konfigurationssiden med SSID'en i printerkonfigurationen for computeren.
    4.
    Hvis tallene ikke er de samme, opretter enhederne ikke forbindelse til det samme netværk. Omkonfigurer den trådløse opsætning for produktet.


Løs problemer

Kan ikke forbinde flere computere til det trådløse produkt

    1.
    Sørg for, at de andre computere er indenfor den trådløse rækkevidde, og at der ikke er noget, der blokerer signalet. For de fleste netværk er den trådløse rækkevidde 30 m fra det trådløse adgangspunkt.
    2.
    Kontroller, at produktet er tændt og i Klar-tilstand.
    3.
    Sluk eventuelle firewalls fra tredjeparter på din computer.
    4.
    Kontroller, at det trådløse netværk fungerer korrekt.
    5.
    Kontroller, at din computer fungerer korrekt. Genstart om nødvendigt computeren.


Løs problemer

Det trådløse produkt mister kommunikation, når det er forbundet til et VPN
    ●
    Du kan typisk ikke oprette forbindelse til et VPN og andre netværk på samme tid.


Løs problemer

Netværket vises ikke på listen over trådløse netværk
    ●
    Kontroller, at den trådløse router er tændt og får strøm.
    ●
    Netværket kan være skjult. Du kan imidlertid stadig oprette forbindelse til et skjult netværk.


Løs problemer

Det trådløse netværk fungerer ikke

    1.
    Kontroller, at netværkskablet ikke er tilsluttet.
    2.
    Prøv at oprette forbindelse til andre enheder i netværket for at kontrollere, om netværket har mistet forbindelsen.
    3.
    Test netværkskommunikationen ved at pinge netværket.

    a.
    Åbn en kommandolinjemeddelelse på computeren.
    ●
    For Windows skal du klikke på Start, klikke på Kør, indtaste cmd og derefter trykke på Enter.
    ●
    For OS X skal du gå til Applikationer, derefter Værktøjer og åbne Terminal.
    b.
    Indtast ping efterfulgt af routerens IP-adresse.
    c.
    Hvis vinduet viser roundtrip-tider, fungerer netværket.

    4.
    Kontroller, at routeren eller produktet opretter forbindelse til samme netværk som computeren.

    a.
    Udskriv en konfigurationsside.
    b.
    Sammenlign SSID'en (Service Set IDentifier) i konfigurationsrapporten med SSID'en i printerkonfigurationen for computeren.
    c.
    Hvis tallene ikke er de samme, opretter enhederne ikke forbindelse til det samme netværk. Omkonfigurer den trådløse opsætning for produktet.


Løs problemer

Udfør en diagnosticeringstest af et trådløst netværk

    Du kan køre en diagnosticeringstest, der indeholder oplysninger om det trådløse netværks indstillinger, fra produktkontrolpanelet.

    1.
    Tryk på knappen Opsætning [image] på startskærmbilledet på produktets kontrolpanel.
    2.
    Åbn menuen Selvdiagnosticering.
    3.
    Tryk på knappen Kør trådløs test for at starte testen. Produktet udskriver en testside, der viser testresultater.


Løs problemer

Reducer interferens i et trådløst netværk

    Nedenstående tip kan reducere interferensen i et trådløst netværk:

    ●
    Hold de trådløse enheder væk fra store metalgenstande som f.eks. arkivskabe og andre elektromagnetiske genstande som f.eks. mikrobølgeovne og trådløse telefoner. Sådanne genstande kan forstyrre radiosignaler.
    ●
    Hold de trådløse enheder væk fra store mure og andre bygningsstrukturer. Sådanne genstande kan absorbere radiobølger og reducere signalstyrken.
    ●
    Placer den trådløse router centralt, så den har en klar linje til de trådløse produkter i netværket.


Løs problemer

Løsning af faxproblemer
  • Kontroller hardwareopsætningen
  • Faxer bliver sendt langsomt
  • Faxkvaliteten er dårlig
  • Faxen bliver skåret af eller fordelt på to sider


Løs problemer

Kontroller hardwareopsætningen
    ●
    Der findes flere forskellige korrektioner. Efter hver anbefalet handling skal du forsøge at sende faxen for at se, om problemet er blevet løst.
    ●
    For at opnå de bedste resultater ved løsning af faxproblemer skal du kontrollere, at produktets ledning er sluttet direkte til telefonporten på væggen. Frakobl alle andre enheder, der er sluttet til produktet.

    1.
    Kontroller, at telefonledningen er sluttet til den korrekte port på bagsiden af produktet.
    2.
    Kontroller telefonlinjen ved hjælp af faxtesten:

    a.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    b.
    Vælg Service, og vælg derefter Faxservice.
    c.
    Vælg Kør faxtest. Produktet udskriver en faxtestrapport.

    Rapporten indeholder følgende mulige resultater:

    ●
    Bestået: Rapporten indeholder alle de aktuelle faxindstillinger til gennemsyn.
    ●
    Ikke bestået: Rapporten angiver karakteren af fejlen og indeholder forslag til, hvordan du løser problemet.
    3.
    Kontroller, at produktets firmware er gyldig:

    a.
    Gå til www.hp.com/support.
    b.
    Klik på Drivere og software, indtast dit produktnummeret i vinduet, og klik derefter på Søg. Klik om nødvendigt på din model på en liste med lignende produkter.

    Siden Software & driverdownloads åbnes.

    c.
    Vælg operativsystem i rullemenuen, og klik derefter på Næste.
    d.
    Klik på plustegnet ud for Firmware, og klik derefter på Firmwareopdateringsværktøj til HP LaserJet.
    e.
    Klik på Download.
    f.
    Når download er fuldført, skal du følge vejledningen på skærmen for at installere og køre værktøjet.

    ‏Værktøjet søger efter firmwareopdateringer til dit HP-produkt. Hvis der findes opdateringer, installerer værktøjet den tilgængelige opdatering.

    g.
    Når firmwareopdateringerne er udført, kan du prøve at sende faxen igen.

    4.
    Kontroller, at faxen blev konfigureret, da produktsoftwaren blev installeret.

    Fra computeren skal du køre værktøjet til faxopsætning.

    5.
    Kontroller, at telefontjenesten understøtter analog fax.
    BEMÆRK:

    HP-produkter er specifikt beregnet til brug sammen med analoge telefontjenester.
    ●
    Hvis du bruger ISDN eller digital PBX, skal du kontakte din serviceudbyder for oplysninger om konfiguration til en analog faxlinje.
    ●
    Hvis du bruger en VoIP-tjeneste, skal du ændre Faxhastighed til Langsom (V.29) fra kontrolpanelet. Find ud af, om din serviceudbyder understøtter fax samt den anbefalede faxmodemhastighed. Nogle firmaer kan have brug for en adapter.
    ●
    Hvis du bruger en DSL-tjeneste, skal du sørge for, at der er et filter på telefonlinjeforbindelsen til produktet. Kontakt DSL-tjenesteudbyderen, eller anskaf et DSL-filter, hvis du ikke har et. Hvis der er installeret et DSL-filter, kan du prøve et andet, da filteret kan være defekt.
    6.
    Hvis fejlen stadig opstår, skal du se de mere detaljerede forslag til problemløsning i de følgende afsnit.


Løs problemer

Faxer bliver sendt langsomt

    Kvaliteten på telefonlinjen er dårlig.

    ●
    Prøv at sende en fax igen, når linjeforholdene er blevet bedre.
    ●
    Kontroller hos telefoniudbyderen, at linjen understøtter fax.
    ●
    Brug hvidt papir til originalen. Brug ikke farver som grå, gul eller lyserød.
    ●
    Del store faxjob op i mindre dele, og fax dem individuelt.
    ●
    Slå indstillingen Fejlkorrektion fra.
    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Vælg Service, og vælg derefter Faxservice.
    3.
    Vælg Fejludbedring, og vælg derefter Fra.
    BEMÆRK:

    Deaktivering af Fejlkorrektion kan forringe billedkvaliteten.

    ●
    Sæt indstillingen for Faxhastighed op.
    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Vælg Faxopsætning, og vælg derefter Avanceret opsætning.
    3.
    Vælg Faxhastighed, og vælg derefter den korrekte indstilling.
    ●
    Skift faxindstillingerne på kontrolpanelet til en lavere opløsning.
    BEMÆRK:

    Faxer i højere opløsning kan tage længere tid at sende end faxer i lavere opløsning.
    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Vælg Faxopsætning, og vælg derefter Avanceret opsætning.
    3.
    Vælg Faxopløsning, og vælg derefter den korrekte indstilling.


Løs problemer

Faxkvaliteten er dårlig

    Faxen er sløret eller for lys.

    ●
    Forøg faxopløsningen, når du sender faxer. Opløsningen påvirker ikke modtagne faxer.
    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Vælg Faxopsætning, og vælg derefter Avanceret opsætning.
    3.
    Vælg Faxopløsning, og vælg derefter den korrekte indstilling.
    BEMÆRK:

    Øget opløsning sænker transmissionshastigheden.
    ●
    Aktiver indstillingen Fejlkorrektion fra kontrolpanelet.
    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Vælg Service, og vælg derefter Faxservice.
    3.
    Vælg Fejludbedring, og vælg derefter Til.
    ●
    Kontroller tonerpatronen, og udskift om nødvendigt patronen.
    ●
    Bed afsenderen om at gøre kontrastindstillingen mørkere på faxmaskinen og derefter sende faxen igen.


Løs problemer

Faxen bliver skåret af eller fordelt på to sider
    ●
    Angiv indstillingen Standardpapirformat. Faxer udskrives på et enkelt papirformat ud fra indstillingerne for Standardpapirformat.
    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Vælg Systemopsætning, og vælg derefter Papiropsætning.
    3.
    Vælg Papirformat, og vælg derefter den korrekte indstilling.
    ●
    Konfigurer papirtype og -format for den bakke, der bruges til faxer.
    ●
    Aktiver indstillingen Tilpas til side for at udskrive længere faxer på papir i Letter- eller A4-format.
    1.
    Tryk på opsætningsknappen [image] på produktets kontrolpanel.
    2.
    Vælg Faxopsætning, og vælg derefter Avanceret opsætning.
    3.
    Vælg Tilpas til side, og vælg derefter Til.
    BEMÆRK:

    Hvis indstillingen Tilpas til side er slået fra, og indstillingen Standardpapirformat er sat til Letter, udskrives en original i Legal-format på to sider.


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

De følgende emner handler om, hvordan du finder rundt i denne brugerhåndbog.

  • Brug af F6 til at skifte mellem ruderne Navigation og Emne
  • Genvejstaster i Help Viewer
  • Genvejstaster til fanen Indhold
  • Genvejstaster til fanen Indeks
  • Genvejstaster til fanen Søg
  • Genvejstaster til fanen Foretrukne

BEMÆRK:
●
Der findes også genvejsmenukommandoer, der er adgang til via tastaturet.
●
Genvejstaster fungerer også i sekundære vinduer og pop op-vinduer.
●
Hver gang du bruger en genvejstast i ruden Navigation, mister du fokus i ruden Emne. Tryk på F6 for at vende tilbage til ruden Emne.
●
Afkrydsningsfeltet Find lignende ord (Match similar words) under fanen Søg vælges, hvis du brugte den i din sidste søgning.
HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Sådan bruges HTML Help Viewer

Følgende emner indeholder oplysninger om navigering i og brug af denne vejledning. Du kan få yderligere oplysninger ved at klikke på et af følgende emner:

  • Få mere ud af Hjælp
  • Sådan findes et hjælpemne
  • Sådan oprettes en liste over foretrukne hjælpemner
  • Sådan kopieres et hjælpemne
  • Sådan udskrives det aktuelle hjælpemne
  • Sådan findes emner vha. knapper på værktøjslinjen
  • Brug af kommandoer i genvejsmenuen

HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Brug af F6 til at skifte mellem ruderne Navigation og Emne

    Du kan hurtigt skifte mellem ruderne Navigation og Emne ved at trykke på F6 på tastaturet.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster i Help Viewer

    Sådan lukkes Help Viewer.
    ALT+F4
    Sådan skiftes mellem Help Viewer og andre åbne vinduer.
    ALT+TAB
    Sådan vises menuen Indstillinger.
    ALT+N
    Sådan ændres indstillingerne i Microsoft Internet Explorer. Dialogboksen Internetindstillinger indeholder indstillinger til handikappede. Klik på fanen Generelt, og klik derefter på Hjælp til handicappede for at ændre disse indstillinger.
    ALT+O, og tryk derefter på I
    Sådan skjules eller vises ruden Navigation.
    ALT+N, og tryk derefter på K
    Sådan udskrives et emne.
    ALT+N, og tryk derefter på U. Eller højreklik i emnet, og klik på Udskriv.
    Sådan gås tilbage til forrige emne.
    ALT+VENSTRE PIL eller ALT+N, og tryk derefter på T
    Sådan gås fremad til det næste emne (forudsat, at du lige har set det).
    ALT+HøJRE PIL eller ALT+N, og tryk derefter på P
    Sådan slås fremhævning ved søgning til eller fra.
    ALT+N, og tryk derefter på H
    Sådan opdateres det emne, der vises i ruden Emne (dette er nyttigt, hvis du har et hyperlink til en webside).
    F5 eller ALT+N, og tryk derefter på O
    Sådan vendes tilbage til hjemmesiden (hjælper forfattere med at angive en hjemmeside i et hjælpesystem).
    ALT+N, og tryk derefter på A
    Sådan forhindres, at Help Wiewer åbner en side (dette er også nyttigt, hvis du opretter hyperlink til Internettet og ønsker at undgå, at en side indlæses).
    ALT+N, og tryk derefter på S
    Sådan springes til et foruddefineret emne eller en foruddefineret webside. Forfatteren til hjælp, som opbygger en kompileret hjælp-fil (.chm), kan tilføje to hyperlinks i menuen Indstillinger til vigtige emner eller websider. Når du vælger en Flyt til-kommando, kommer du til et af disse emner eller websider.
    ALT+N, og tryk derefter på 1 eller 2
    Sådan skiftes mellem ruden Navigation og Emne.
    F6
    Sådan rulles gennem et emne.
    PIL OP og PIL NED eller PAGE UP og PAGE DOWN
    Sådan rulles gennem alle hyperlinks i et emne eller gennem alle indstillingerne under en fane i ruden Navigation.
    FANE

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Indhold

    Sådan vises fanen Indhold.
    ALT+O
    Sådan åbnes og lukkes en bog eller mappe.
    PLUS-TEGN (+) og MINUS-TEGN (-) eller VENSTRE PIL og HøJRE PIL
    Sådan vælges et emne.
    PIL OP og PIL NED
    Sådan vises det valgte emne.
    ENTER

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Indeks

    Sådan vises fanen Indeks.
    ALT+D
    Sådan indtastes et nøgleord til søgning.
    ALT+K, og skriv derefter ordet
    Sådan indtastes et nøgleord i listen.
    PIL OP og PIL NED
    Sådan vises det tilsvarende emne.
    ALT+S

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Søg

    Sådan vises fanen Søg.
    ALT+G
    Sådan indtastes et nøgleord til søgning.
    ALT+K, og skriv derefter ordet
    Sådan startes en søgning.
    ALT+L
    Sådan vælges et emne i resultatlisten.
    ALT+E, og derefter PIL OP og PIL NED
    Sådan vises det valgte emne.
    ALT+S
    De følgende indstillinger er kun tilgængelige, hvis fuldtekstsøgning er aktiveret.
    Sådan søges efter et nøgleord i resultatlisten efter en tidligere søgning.
    ALT+U
    Sådan søges efter ord svarende til nøgleordet. F.eks. for at finde ord som "kørerende" og "kører" for nøgleordet "kør".
    ALT+M
    Sådan søges udelukkende i emnetitler.
    ALT+R

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Foretrukne

    Sådan vises fanen Foretrukne.
    ALT+K
    Sådan føjes det aktuelt viste emne til listen Foretrukne.
    ALT+I
    Sådan vælges et emne i listen Foretrukne.
    ALT+P, og derefter PIL OP og PIL NED
    Sådan vises det valgte emne.
    ALT+S
    Sådan fjernes det valgte emne fra listen.
    ALT+R

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Sådan bruges HTML Help Viewer

Få mere ud af Hjælp

    Her er nogle tip om, hvordan du kan få flere oplysninger, når du bruger HTML Help Viewer:

    ●
    Hvis du vil åbne et andet emne, en webside, en liste over andre emner eller et program, skal du klikke på de farvede, understregede ord.
    ●
    Hvis du vil have vist emner, der indeholder relaterede oplysninger, skal du klikke på ordene "Relaterede emner", som kan vises i slutningen af et emne, og derefter klikke på titlen for det ønskede emne.
    ●
    Hvis du vil se, om et ord eller en sætning, der findes i et emne, er i indekset, skal du markere ordet og derefter trykke på F1.
    ●
    Hvis du får vist indhold fra internettet i en emnerude, kan du klikke på Stop eller Opdater på værktøjslinjen for at afbryde en indlæsning eller opdatere en webside.
    ●
    Hvis du ofte bruger et bestemt hjælpemne, kan du føje det til listen over foretrukne.
    ●
    Højreklik på fanen Indhold eller emneruden for at få vist kommandoer i genvejsmenuen
    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Sådan bruges HTML Help Viewer

Sådan findes et hjælpemne

    Klik på en af følgende faner i navigationsruden:

    ●
    Hvis du vil gennemse en tabel over indhold, skal du klikke på fanen Indhold. Indholdsfortegnelsen er en liste over vigtige emner, og den kan udvides.
    ●
    Hvis du vil have vist en liste over indeksposter, skal du klikke på fanen Indeks og derefter skrive et ord eller rulle gennem listen. Emner er ofte indekseret under mere end én post.
    ●
    Hvis du vil finde alle forekomster af et ord eller en sætning, der kan være i en hjælpfil, skal du klikke på fanen Søg og derefter skrive ordet.
    BEMÆRK:

    Klik på indholdsposten, indeksposten eller søgeresultatposten for at få vist det tilhørende emne.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Sådan bruges HTML Help Viewer

Sådan oprettes en liste over foretrukne hjælpemner

    1.
    Find det hjælpemne, du vil gøre til et foretrukket emne.
    2.
    Klik på fanen Foretrukne, og klik derefter på Tilføj.
    BEMÆRK:
    ●
    Hvis du vil vende tilbage til et foretrukket emne, skal du klikke på fanen Foretrukne, markere emnet og derefter klikke på Vis.
    ●
    Hvis du vil omdøbe et emne, skal du markere emnet og derefter skrive et nyt navn i feltet Aktuelt emne.
    ●
    Hvis du vil fjerne et foretrukket emne, skal du markere emnet og derefter klikke på Fjern.
    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Sådan bruges HTML Help Viewer

Sådan kopieres et hjælpemne

    1.
    Højreklik på det emne i emneruden, du vil kopiere, og klik derefter på Marker alt.
    2.
    Højreklik igen, og klik derefter på Kopier. Derved kopieres emnet til udklipsholderen.
    3.
    Åbn det dokument, du vil kopiere emnet til.
    4.
    Anbring markøren der, hvor oplysningerne skal vises.
    5.
    Klik på Sæt ind i menuen Rediger.
    BEMÆRK:

    Hvis du kun vil kopiere en del af et emne, skal du markere den tekst, du vil kopiere, højreklikke og derefter klikke på Kopier.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Sådan bruges HTML Help Viewer

Sådan udskrives det aktuelle hjælpemne

    Højreklik på et emne, og klik derefter på Udskriv.

    BEMÆRK:

    Hvis du udskriver fra fanen Indhold (ved at højreklikke på en post og derefter klikke på Udskriv), kan du se indstillinger for kun at udskrive det aktuelle emne eller det aktuelle emne og alle underemner.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Sådan bruges HTML Help Viewer

Sådan findes emner vha. knapper på værktøjslinjen

    Der findes fem navigationsknapper, der kan findes på værktøjslinjen i Help Viewer. Du kan klikke på disse knapper for at finde hjælpemner:

    ●
    Tilbage viser det sidste emne, du har fået vist.
    ●
    Fremad viser det næste emne i en tidligere vist sekvens af emner.
    ●
    Næste viser det næste emne, der findes i indholdsfortegnelsen.
    ●
    Forrige viser det forrige emne, der findes i indholdsfortegnelsen.
    ●
    Startside viser startsidens emne for den hjælpfil, du får vist.
    ●
    Opdater opdaterer Webindhold, der i øjeblikket vises i emneruden.
    ●
    Stop stopper indlæsningen af filoplysninger. Klik på denne knap, hvis du vil stoppe indlæsningen af en webside.
    BEMÆRK:

    Værktøjslinjen i Help Viewer indeholder måske ikke alle disse navigationsknapper.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Sådan bruges HTML Help Viewer

Brug af kommandoer i genvejsmenuen

    Der findes flere kommandoer i genvejsmenuen, som du kan bruge til at få vist og tilpasse oplysninger.

    Kommando
    Beskrivelse
    Højreklik i indholdsfortegnelsen, og klik derefter på Åbn alt.
    Åbner alle bøger eller mapper i indholdsfortegnelsen. Denne kommando fungerer kun, hvis fanen Indhold er vist.
    Højreklik i indholdsfortegnelsen, og klik derefter på Luk alt.
    Lukker alle bøger eller mapper. Denne kommando fungerer kun, hvis fanen Indhold er vist.
    Højreklik igen, og klik derefter på Udskriv.
    Udskriver emnet.

    BEMÆRK:

    Disse kommandoer kan åbnes via tastaturet. Du kan klikke på SKIFT+F10 for at få vist genvejsmenuen og derefter klikke på de relevante genvejstaster. Eller du kan aktivere musetaster. Brug en musetastkombination til at få vist genvejsmenuen, og klik derefter på de relevante genvejstaster.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com